• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

GeckoLinux RSS Feed DistroWatch.com: GeckoLinux

GeckoLinux

Last Update: 2018-06-18 03:19 UTC


GeckoLinux is a Linux spin based on the openSUSE distribution, with a focus on polish and out-of-the-box usability on the desktop. The distribution features many desktop editions which can be installed from live discs. Some patent encumbered open source software is included in GeckoLinux which is not available in the default installation of openSUSE. Special attention has been given to the quality of the font rendering. GeckoLinux provides two main editions, Static (which is based on openSUSE Leap) and Rolling (based on openSUSE Tumbleweed).

Popularity (hits per day): 12 months: 56 (191), 6 months: 64 (158), 3 months: 103 (105), 4 weeks: 107 (94), 1 week: 100 (88)

Average visitor rating: 8.69/10 from 26 review(s).


GeckoLinux Summary
Distribution GeckoLinux
Home Page http://geckolinux.github.io/
Mailing Lists  
User Forums https://groups.google.com/forum/#!forum/geckolinux
Alternative User Forums
Documentation https://github.com/geckolinux/geckolinux-project/wiki
Screenshots http://geckolinux.github.io/DistroWatch Gallery
Screencasts
Download Mirrors http://geckolinux.github.io/#download
Bug Tracker https://github.com/geckolinux/geckolinux-project/issues
Related Websites
Reviews 150: Dedoimedo
421.x: DistroWatch
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2018-06-08: Distribution Release: GeckoLinux 150
 • 2018-01-07: Distribution Release: GeckoLinux 423
 • 2017-10-29: Development Release: GeckoLinux 423 Beta
 • 2016-12-16: Distribution Release: GeckoLinux 422
 • 2016-11-04: Distribution Release: GeckoLinux 999.161031.0 "Rolling"
 • More Gecko releases...

  Headlines:
 •2016-06-16 GeckoLinux launches Rolling
 • More Gecko headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19$5.95
Ubuntu 18.10$5.95
Debian 9.5.0$5.95
openSUSE 15.0$5.95
Manjaro 17.1.11$5.95
Fedora 28$5.95
MX Linux 17.1$5.95
USB Flash Drives
Linux Mint 19 16GB$14.95
Ubuntu 18.10 16GB$14.95
Fedora 28 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DW10 at the checkout page to apply your discount.



Feature rolling 150 423 422
Release Date 2018-06-08 2018-06-08 2018-01-05 2016-12-13
End Of Life        
Price (US$) Free Free Free Free
Image Size (MB) 913-1200 913-1200 700-1100 900-1100
Free Download ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical
Default Desktop Cinnamon, GNOME, KDE Plasma, LXQt, MATE, Xfce Cinnamon, GNOME, KDE Plasma, LXQt, MATE, Xfce Cinnamon, GNOME, KDE Plasma, LXQt, MATE, Openbox, Xfce Cinnamon, GNOME, KDE Plasma, MATE
Package Management RPM (zypper) RPM (zypper) RPM (zypper) RPM (zypper)
Release Model Rolling Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice
Processor Architecture x86_64 x86_64 x86_64 x86_64
Init Software systemd systemd systemd systemd
Journaled File Systems Btrfs, ext3, ext4 Btrfs, ext3, ext4 Btrfs, ext3, ext4 Btrfs, ext3, ext4
Multilingual        
Asian Language Support        
Full Package List rolling 150 423 422

Full Package List:   GeckoLinux 423
  Number of packages: 2,048 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  aaa_base-13.2+git20140911.61c1681-27.2.x86_64
  •  accountsservice-0.6.42-6.4.x86_64
  •  adaptec-firmware-1.35-27.3.noarch
  •  adwaita-icon-theme-3.20-4.3.noarch
  •  alsa-1.1.4.1-1.1.x86_64
  •  alsa-firmware-1.0.29-6.1.noarch
  •  alsa-plugins-pulse-1.1.4-1.1.x86_64
  •  alsa-utils-1.1.4-1.1.x86_64
  •  apparmor-abstractions-2.10.3-16.1.noarch
  •  apparmor-parser-2.10.3-16.1.x86_64
  •  apparmor-profiles-2.10.3-16.1.noarch
  •  ark-17.04.2-1.6.x86_64
  •  atmel-firmware-1.3-166.3.noarch
  •  atril-1.18.0-1.1.x86_64
  •  atril-backends-1.18.0-1.1.x86_64
  •  atril-thumbnailer-1.18.0-1.1.x86_64
  •  at-spi2-core-2.20.2-6.4.x86_64
  •  audit-2.3.6-8.1.x86_64
  •  augeas-1.2.0-12.1.x86_64
  •  augeas-lenses-1.2.0-12.1.x86_64
  •  autoyast2-installation-3.2.22-3.1.noarch
  •  avahi-0.6.32-3.5.x86_64
  •  b43-firmware-4.174.64.19-3.2.noarch
  •  b43-fwcutter-019-7.1.x86_64
  •  b43legacy-firmware-3.130.20.0-2.2.noarch
  •  baloo5-5.32.0-1.3.x86_64
  •  baloo5-file-5.32.0-1.3.x86_64
  •  baloo5-imports-5.32.0-1.3.x86_64
  •  baloo5-kioslaves-5.32.0-1.3.x86_64
  •  baloo5-widgets-17.04.2-1.1.x86_64
  •  bash-4.3-82.6.x86_64
  •  bash-completion-2.1-16.3.noarch
  •  bcm20702a1-firmware-1201650-3.1.noarch
  •  bcm43xx-firmware-20170410-2.1.noarch
  •  bind-libs-9.9.9P1-51.1.x86_64
  •  bind-utils-9.9.9P1-51.1.x86_64
  •  blog-2.18-2.8.x86_64
  •  blueberry-1.1.15-1.1.noarch
  •  bluedevil5-5.8.7-1.1.x86_64
  •  bluez-5.41-6.1.x86_64
  •  bluez-firmware-1.2-153.1.x86_64
  •  bluez-qt-imports-5.32.0-1.1.x86_64
  •  bluez-qt-udev-5.32.0-1.1.x86_64
  •  bluez-tools-0.1.38+git20161212-1.2.x86_64
  •  boost-license1_54_0-1.54.0-15.15.noarch
  •  boost-license1_61_0-1.61.0-4.2.noarch
  •  branding-openSUSE-42.1-10.5.noarch
  •  breeze-5.8.7-2.1.x86_64
  •  breeze5-cursors-5.8.7-2.1.noarch
  •  breeze5-decoration-5.8.7-2.1.x86_64
  •  breeze5-icons-5.32.0-1.3.noarch
  •  breeze5-style-5.8.7-2.1.x86_64
  •  breeze5-wallpapers-5.8.7-2.1.noarch
  •  broadcom-wl-6.30.223.271-9.12.x86_64
  •  broadcom-wl-kmp-default-6.30.223.271_k4.4.104_39-9.12.x86_64
  •  btrfsprogs-4.5.3-6.3.x86_64
  •  btrfsprogs-udev-rules-4.5.3-6.3.noarch
  •  bzip2-1.0.6-34.15.x86_64
  •  ca-certificates-1_201403302107-12.3.noarch
  •  ca-certificates-mozilla-2.7-10.3.noarch
  •  caja-1.18.3-2.1.x86_64
  •  caja-engrampa-1.18.1-1.1.x86_64
  •  caja-extension-atril-1.18.0-1.1.x86_64
  •  caja-extension-folder-color-0.0.79-3.1.noarch
  •  caja-extension-gksu-1.18.1-1.1.x86_64
  •  caja-extension-open-terminal-1.18.1-1.1.x86_64
  •  caja-extension-sendto-1.18.1-1.1.x86_64
  •  caja-extension-share-1.18.1-1.1.x86_64
  •  caja-extension-wallpaper-1.18.1-1.1.x86_64
  •  caja-gschemas-1.18.3-2.1.x86_64
  •  calamares-3.1.11-107.1.x86_64
  •  calamares-branding-upstream-3.1.11-107.1.noarch
  •  canberra-gtk-play-0.30-14.3.x86_64
  •  cantarell-fonts-0.0.24-3.1.noarch
  •  caribou-0.4.21-3.2.x86_64
  •  caribou-common-0.4.21-3.2.x86_64
  •  cdrkit-cdrtools-compat-1.1.11-24.16.x86_64
  •  checkmedia-3.2-6.12.x86_64
  •  cifs-utils-6.5-5.1.x86_64
  •  cinnamon-3.4.4-1.1.x86_64
  •  cinnamon-control-center-3.4.0-1.1.x86_64
  •  cinnamon-control-center-common-3.4.0-1.1.noarch
  •  cinnamon-gschemas-3.4.4-1.1.x86_64
  •  cinnamon-gschemas-branding-openSUSE-42.2-3.9.noarch
  •  cinnamon-metatheme-numix-2.6-3.1.noarch
  •  cinnamon-screensaver-3.4.1-1.1.x86_64
  •  cinnamon-session-3.4.1-2.2.x86_64
  •  cinnamon-settings-daemon-3.4.2-1.1.x86_64
  •  cinnamon-themes-2017.06.20-2.1.noarch
  •  cinnamon-translations-3.4.3-1.1.noarch
  •  cjs-3.4.2-1.1.x86_64
  •  clementine-1.3.1-3.28.x86_64
  •  cln-1.3.4-5.4.x86_64
  •  compton-conf-lang-0.11.0-3.1.noarch
  •  console-setup-1.134-3.13.noarch
  •  coreutils-8.25-5.1.x86_64
  •  cpio-2.11-37.12.x86_64
  •  cpp-4.8-11.16.x86_64
  •  cpp48-4.8.5-26.2.x86_64
  •  cracklib-2.9.0-9.15.x86_64
  •  cracklib-dict-full-2.8.12-68.3.x86_64
  •  crda-3.18-8.1.x86_64
  •  cryptconfig-0.3-99.4.x86_64
  •  cryptsetup-1.6.4-7.5.x86_64
  •  crystalhd-firmware-3.6.5-19.3.x86_64
  •  cups-1.7.5-11.1.x86_64
  •  cups-backends-1.1-9.1.noarch
  •  cups-client-1.7.5-11.1.x86_64
  •  cups-filters-1.8.2-3.1.x86_64
  •  cups-filters-cups-browsed-1.8.2-3.1.x86_64
  •  cups-filters-foomatic-rip-1.8.2-3.1.x86_64
  •  cups-filters-ghostscript-1.8.2-3.1.x86_64
  •  cups-libs-1.7.5-11.1.x86_64
  •  cups-pk-helper-0.2.5-9.1.x86_64
  •  curl-7.37.0-23.1.x86_64
  •  cyrus-sasl-2.1.26-14.1.x86_64
  •  cyrus-sasl-digestmd5-2.1.26-14.1.x86_64
  •  cyrus-sasl-plain-2.1.26-14.1.x86_64
  •  dbus-1-1.8.22-5.2.x86_64
  •  dbus-1-glib-0.100.2-6.3.x86_64
  •  dbus-1-python-1.2.0-9.21.x86_64
  •  dbus-1-python3-1.2.0-9.17.x86_64
  •  dbus-1-x11-1.8.22-5.2.x86_64
  •  dconf-0.26.0-6.1.x86_64
  •  dconf-editor-3.20.3-4.2.x86_64
  •  dejavu-fonts-2.34-8.3.noarch
  •  desktop-data-openSUSE-42.1-4.5.noarch
  •  desktop-file-utils-0.22-10.3.x86_64
  •  device-mapper-1.02.97-77.1.x86_64
  •  dhcp-4.3.3-10.4.x86_64
  •  dhcp-client-4.3.3-10.4.x86_64
  •  dialog-1.2-10.3.x86_64
  •  diffutils-3.3-10.3.x86_64
  •  DirectFB-Mesa-1.7.1-7.25.x86_64
  •  dirmngr-1.1.1-18.1.x86_64
  •  dmidecode-3.0-4.3.x86_64
  •  dmraid-1.0.0.rc16-40.4.x86_64
  •  dmz-icon-theme-cursors-11.2.0-20.3.noarch
  •  dolphin-17.04.2-4.1.x86_64
  •  dolphin-part-17.04.2-4.1.x86_64
  •  dosfstools-3.0.26-12.3.x86_64
  •  dracut-044.1-29.1.x86_64
  •  dracut-kiwi-live-9.11.29-67.1.x86_64
  •  drkonqi5-5.8.7-6.1.x86_64
  •  e2fsprogs-1.42.11-15.1.x86_64
  •  efibootmgr-14-1.3.x86_64
  •  elfutils-0.158-12.15.x86_64
  •  engrampa-1.18.1-1.1.x86_64
  •  eog-3.20.4-3.3.x86_64
  •  eog-plugins-3.16.3-7.1.x86_64
  •  eom-1.18.2-1.1.x86_64
  •  epson-inkjet-printer-escpr-1.4.0-6.1.x86_64
  •  evince-3.20.2-6.1.x86_64
  •  evince-plugin-pdfdocument-3.20.2-6.1.x86_64
  •  evolution-data-server-3.20.6-6.26.x86_64
  •  exfat-utils-1.2.7-5.1.x86_64
  •  exo-tools-0.10.6-5.20.x86_64
  •  expat-2.1.0-24.1.x86_64
  •  faenza-icon-theme-1.3-11.1.noarch
  •  faenza-icon-theme-dark-1.3-11.1.noarch
  •  faenza-icon-theme-darkest-1.3-11.1.noarch
  •  farstream-data-0.2.8-3.4.noarch
  •  fd0ssh-20150304-6.1.x86_64
  •  fdupes-1.61-10.1.x86_64
  •  ffmpeg-3.3.4-9.4.x86_64
  •  ffmpegthumbnailer-2.2.0-4.4.x86_64
  •  ffmpegthumbs-17.04.2-1.1.x86_64
  •  fifth-leg-font-0.6-30.1.noarch
  •  file-5.22-13.1.x86_64
  •  file-magic-5.22-13.1.x86_64
  •  file-roller-3.20.3-5.1.x86_64
  •  filesystem-13.1-9.5.x86_64
  •  fillup-1.42-275.3.x86_64
  •  findutils-4.5.12-13.15.x86_64
  •  fipscheck-1.2.0-10.3.x86_64
  •  folder-color-common-0.0.79-3.1.noarch
  •  fontconfig-2.11.1-4.3.x86_64
  •  fonts-config-20150424-6.3.noarch
  •  frameworkintegration-plugin-5.32.0-1.1.x86_64
  •  fribidi-0.19.2-17.3.x86_64
  •  fuse-2.9.3-11.3.x86_64
  •  fuse-exfat-1.2.7-6.1.x86_64
  •  galculator-2.1.3-8.2.x86_64
  •  gamin-server-0.1.10-16.3.x86_64
  •  gawk-4.1.3-7.15.x86_64
  •  gconf2-3.2.6-12.3.x86_64
  •  gcr-data-3.20.0-4.3.x86_64
  •  gcr-prompter-3.20.0-4.3.x86_64
  •  gd-2.1.0-19.3.x86_64
  •  gdk-pixbuf-loader-rsvg-2.40.18-12.1.x86_64
  •  gdk-pixbuf-query-loaders-2.34.0-13.1.x86_64
  •  gdm-3.14.2-18.3.x86_64
  •  gdm-branding-openSUSE-42.1-4.1.noarch
  •  gdmflexiserver-3.14.2-18.3.noarch
  •  gedit-3.20.2-3.24.x86_64
  •  gedit-plugins-3.16.0-5.21.x86_64
  •  gedit-plugins-lang-3.16.0-5.21.noarch
  •  genisoimage-1.1.11-24.16.x86_64
  •  geoclue2-2.4.3-4.3.x86_64
  •  geocode-glib-3.20.1-3.4.x86_64
  •  gettext-runtime-0.19.2-6.15.x86_64
  •  gfxboot-4.5.21-1.1.x86_64
  •  gfxboot-branding-openSUSE-42.1-10.5.noarch
  •  ghostscript-9.15-13.14.x86_64
  •  ghostscript-fonts-other-9.06-10.13.noarch
  •  ghostscript-fonts-std-9.06-10.13.noarch
  •  gio-branding-openSUSE-42.1-9.1.noarch
  •  girepository-1_0-1.48.0-5.5.x86_64
  •  gjs-1.45.4-3.1.x86_64
  •  glib2-tools-2.48.2-3.4.x86_64
  •  glibc-2.22-8.4.x86_64
  •  glibc-32bit-2.22-8.4.x86_64
  •  glibc-devel-2.22-8.4.x86_64
  •  glibc-locale-2.22-8.4.x86_64
  •  glib-networking-2.48.2-3.5.x86_64
  •  gnome-bluetooth-3.20.0-3.3.x86_64
  •  gnome-calculator-3.20.2-3.3.x86_64
  •  gnome-contacts-3.20.0-3.3.x86_64
  •  gnome-control-center-3.20.1-17.1.x86_64
  •  gnome-control-center-goa-3.20.1-17.1.x86_64
  •  gnome-control-center-user-faces-3.20.1-17.1.x86_64
  •  gnome-disk-utility-3.20.2-3.3.x86_64
  •  gnome-documents-3.20.1-5.1.x86_64
  •  gnome-documents_books-common-3.20.1-5.1.x86_64
  •  gnome-icon-theme-3.12.0-7.1.noarch
  •  gnome-keyring-3.20.0-7.1.x86_64
  •  gnome-menus-3.13.3-5.15.x86_64
  •  gnome-menus-branding-openSUSE-42.1-4.1.noarch
  •  gnome-online-accounts-3.20.5-6.5.x86_64
  •  gnome-packagekit-3.20.0-6.1.x86_64
  •  gnome-power-manager-3.20.0-4.3.x86_64
  •  gnome-screenshot-3.20.1-3.4.x86_64
  •  gnome-session-3.20.2-8.4.x86_64
  •  gnome-session-core-3.20.2-8.4.x86_64
  •  gnome-session-default-session-3.20.2-8.4.x86_64
  •  gnome-settings-daemon-3.20.1-15.1.x86_64
  •  gnome-shell-3.20.4-13.1.x86_64
  •  gnome-shell-browser-plugin-3.20.4-13.1.x86_64
  •  gnome-shell-extension-gpaste-3.20.4-11.3.noarch
  •  gnome-shell-extensions-common-3.20.1-9.2.noarch
  •  gnome-shell-search-provider-contacts-3.20.0-3.3.x86_64
  •  gnome-shell-search-provider-documents-3.20.1-5.1.x86_64
  •  gnome-shell-search-provider-gnome-calculator-3.20.2-3.3.x86_64
  •  gnome-shell-search-provider-gnome-terminal-3.20.2-5.3.x86_64
  •  gnome-shell-search-provider-nautilus-3.20.3-7.6.x86_64
  •  gnome-system-monitor-3.20.1-4.1.x86_64
  •  gnome-terminal-3.20.2-5.3.x86_64
  •  gnome-themes-accessibility-3.20.2-3.3.noarch
  •  gnome-tweak-tool-3.20.1-4.3.noarch
  •  gnome-version-3.20.2-6.1.x86_64
  •  gnu-unifont-bitmap-fonts-20080123-88.3.noarch
  •  google-droid-fonts-20121204-8.1.noarch
  •  google-noto-fonts-doc-20151215-4.13.noarch
  •  gparted-0.26.1-3.3.x86_64
  •  gpaste-3.20.4-11.3.x86_64
  •  gpg2-2.0.24-8.1.x86_64
  •  gpg-pubkey-1abd1afb-54176598
  •  gpg-pubkey-3dbdc284-53674dd4
  •  gpg-pubkey-7fac5991-4615767f
  •  gpg-pubkey-c66b6eae-4491871e
  •  gpg-pubkey-d38b4796-570c8cd3
  •  gpg-pubkey-df7587c3-576a5c23
  •  gpm-1.20.7-11.16.x86_64
  •  gptfdisk-0.8.8-6.4.x86_64
  •  grantlee5-5.1.0-3.4.x86_64
  •  grep-2.16-7.3.x86_64
  •  grub-0.97-210.3.x86_64
  •  grub2-2.02-4.1.x86_64
  •  grub2-branding-openSUSE-42.1-10.5.noarch
  •  grub2-i386-pc-2.02-4.1.x86_64
  •  grub2-snapper-plugin-2.02-4.1.noarch
  •  grub2-x86_64-efi-2.02-4.1.x86_64
  •  gsettings-backend-dconf-0.26.0-6.1.x86_64
  •  gsettings-desktop-schemas-3.20.0-4.4.x86_64
  •  gsf-office-thumbnailer-1.14.40-3.4.x86_64
  •  gstreamer-0_10-0.10.36-18.4.x86_64
  •  gstreamer-0_10-plugins-bad-0.10.23-29.15.35.x86_64
  •  gstreamer-0_10-plugins-base-0.10.36-17.1.x86_64
  •  gstreamer-0_10-plugins-ffmpeg-0.10.13_p201211-3.4.x86_64
  •  gstreamer-0_10-plugins-good-0.10.31-20.9.x86_64
  •  gstreamer-0_10-plugins-good-extra-0.10.31-20.9.x86_64
  •  gstreamer-0_10-plugins-ugly-0.10.19-19.3.x86_64
  •  gstreamer-0_10-utils-0.10.36-18.4.x86_64
  •  gstreamer-1.8.3-4.13.x86_64
  •  gstreamer-plugins-bad-1.8.3-8.9.x86_64
  •  gstreamer-plugins-bad-orig-addon-1.8.3-8.9.x86_64
  •  gstreamer-plugins-base-1.8.3-7.16.x86_64
  •  gstreamer-plugins-farstream-0.2.8-3.4.x86_64
  •  gstreamer-plugins-good-1.8.3-8.1.x86_64
  •  gstreamer-plugins-good-extra-1.8.3-8.1.x86_64
  •  gstreamer-plugins-libav-1.8.3-3.6.x86_64
  •  gstreamer-plugins-ugly-1.8.3-10.3.x86_64
  •  gstreamer-plugins-ugly-orig-addon-1.8.3-10.3.x86_64
  •  gstreamer-utils-1.8.3-4.13.x86_64
  •  gthumb-3.4.2-6.26.x86_64
  •  gtk2-engine-clearlooks-2.20.2-32.4.x86_64
  •  gtk2-engine-hcengine-2.20.2-32.4.x86_64
  •  gtk2-engine-murrine-0.98.2-14.4.x86_64
  •  gtk2-metatheme-adwaita-3.20.2-3.3.noarch
  •  gtk2-metatheme-numix-2.6.5-3.1.noarch
  •  gtk2-theming-engine-adwaita-3.20.2-3.3.x86_64
  •  gtk2-tools-2.24.31-14.24.x86_64
  •  gtk3-data-3.20.10-9.1.noarch
  •  gtk3-metatheme-adwaita-3.20.2-3.3.noarch
  •  gtk3-metatheme-numix-2.6.5-3.1.noarch
  •  gtk3-tools-3.20.10-9.1.x86_64
  •  gutenprint-5.2.10-6.1.x86_64
  •  gvfs-1.28.3-4.5.x86_64
  •  gvfs-backend-afc-1.28.3-4.5.x86_64
  •  gvfs-backends-1.28.3-4.5.x86_64
  •  gvfs-backend-samba-1.28.3-4.5.x86_64
  •  gvfs-fuse-1.28.3-4.5.x86_64
  •  gwenview5-17.04.2-1.5.x86_64
  •  gzip-1.6-14.1.x86_64
  •  hack-fonts-2.020-3.3.noarch
  •  hardlink-1.0-11.3.x86_64
  •  haveged-1.9.1-14.3.x86_64
  •  hdparm-9.43-13.3.x86_64
  •  hfsutils-3.2.6-1245.4.x86_64
  •  hicolor-icon-theme-0.15-8.3.noarch
  •  hplip-3.16.11-1.3.x86_64
  •  hplip-hpijs-3.16.11-1.3.x86_64
  •  hplip-sane-3.16.11-1.3.x86_64
  •  hunspell-1.3.2-7.4.x86_64
  •  hwinfo-21.50-3.1.x86_64
  •  iceauth-1.0.7-4.3.x86_64
  •  icedax-1.1.11-24.16.x86_64
  •  ifplugd-0.28-239.1.x86_64
  •  ifuse-1.1.3-8.1.x86_64
  •  ImageMagick-6.8.8.1-43.1.x86_64
  •  imagewriter-1.10.1420800585.134a9b3-6.2.x86_64
  •  imobiledevice-tools-1.2.0+git20170122.45fda81-8.6.x86_64
  •  info-4.13a-42.18.x86_64
  •  initviocons-0.5-106.3.x86_64
  •  insserv-compat-0.1-18.2.noarch
  •  iproute2-4.4-6.1.x86_64
  •  iptables-1.4.21-9.1.x86_64
  •  iputils-s20121221-6.3.x86_64
  •  ipw-firmware-9-23.3.noarch
  •  isight-firmware-tools-1.6-22.1.x86_64
  •  iso-codes-3.65-3.4.noarch
  •  iso-country-flags-png-1.0.1-1.2.noarch
  •  ivtv-firmware-1.4.0-2.8.x86_64
  •  iw-4.1-4.1.x86_64
  •  jfsutils-1.1.15-18.3.x86_64
  •  kactivities5-imports-5.32.0-1.3.x86_64
  •  kactivitymanagerd-5.8.7-2.1.x86_64
  •  kate-17.04.2-1.6.x86_64
  •  kate-plugins-17.04.2-1.6.x86_64
  •  kbd-2.0.3-3.14.x86_64
  •  kbd-legacy-2.0.3-3.14.noarch
  •  kcalc-17.04.2-1.7.x86_64
  •  kcm_sddm-5.8.7-2.1.x86_64
  •  kconf_update5-5.32.0-2.2.x86_64
  •  kdbusaddons-tools-5.32.0-1.3.x86_64
  •  kde4-filesystem-4.14-6.3.x86_64
  •  kdebase4-runtime-17.04.2-1.7.x86_64
  •  kdeclarative-components-5.32.0-1.3.x86_64
  •  kde-cli-tools5-5.8.7-1.1.x86_64
  •  kded-5.32.0-1.3.x86_64
  •  kdegraphics-thumbnailers-17.04.2-1.1.x86_64
  •  kde-gtk-config5-5.8.7-1.1.x86_64
  •  kdelibs4-4.14.33-1.4.x86_64
  •  kdelibs4-branding-openSUSE-42.1-10.1.noarch
  •  kdelibs4-core-4.14.33-1.4.x86_64
  •  kdelibs4support-5.32.0-1.23.x86_64
  •  kde-odf-thumbnail-1.0.0-3.2.x86_64
  •  kde-print-manager-17.04.2-1.1.x86_64
  •  kde-user-manager-5.8.7-2.1.x86_64
  •  kdoctools-5.32.0-1.11.x86_64
  •  kernel-default-4.4.104-39.1.x86_64
  •  kernel-firmware-20170530-14.1.noarch
  •  keyutils-1.5.9-7.13.x86_64
  •  kfilemetadata5-5.32.0-1.5.x86_64
  •  kfind-17.04.2-1.4.x86_64
  •  kglobalaccel5-5.32.0-1.3.x86_64
  •  khelpcenter5-17.04.2-1.6.x86_64
  •  khotkeys5-5.8.7-1.12.x86_64
  •  kinfocenter5-5.8.7-1.1.x86_64
  •  kinit-5.32.0-1.3.x86_64
  •  kio-5.32.0-5.1.x86_64
  •  kio_audiocd-17.04.2-1.6.x86_64
  •  kio-core-5.32.0-5.1.x86_64
  •  kio-extras5-17.04.2-2.1.x86_64
  •  kio_iso-2.6.0-1.13.x86_64
  •  kio_kamera-17.04.2-1.6.x86_64
  •  kio_mtp-0.75-8.1.x86_64
  •  klogd-1.4.1-782.3.x86_64
  •  kmenuedit5-5.8.7-1.12.x86_64
  •  kmod-17-11.3.x86_64
  •  kmod-compat-17-11.3.x86_64
  •  konsole-17.04.2-4.2.x86_64
  •  konsole-part-17.04.2-4.2.x86_64
  •  kpackage-5.32.0-1.3.x86_64
  •  kpartx-0.7.1+11+suse.246dd815-3.1.x86_64
  •  kpeople5-5.32.0-1.3.x86_64
  •  kpmcore-3.0.3-1.1.x86_64
  •  krb5-1.12.5-12.1.x86_64
  •  kross-5.32.0-1.3.x86_64
  •  kscreen5-5.8.7-1.1.x86_64
  •  kscreenlocker-5.8.7-2.1.x86_64
  •  kservice-5.32.0-1.3.x86_64
  •  ksh-93vu-16.6.x86_64
  •  ksysguard5-5.8.7-1.12.x86_64
  •  ktexteditor-5.32.0-3.2.x86_64
  •  ktorrent-5.0.1-9.1.x86_64
  •  kwalletd5-5.32.0-1.3.x86_64
  •  kwayland-5.32.0-1.3.x86_64
  •  kwin5-5.8.7-2.1.x86_64
  •  less-458-10.3.x86_64
  •  liba52-0-0.7.5+svn613-3.1.x86_64
  •  libaa1-1.4.0-509.3.x86_64
  •  libabw-0_1-1-0.1.1-5.1.x86_64
  •  libaccounts-glib0-1.21-3.4.x86_64
  •  libaccounts-qt5-1-1.13-5.4.x86_64
  •  libaccountsservice0-0.6.42-6.4.x86_64
  •  libacl1-2.2.52-10.15.x86_64
  •  libadns1-1.4-106.3.x86_64
  •  libaio1-0.3.109-22.3.x86_64
  •  libakonadi4-4.14.10-6.6.x86_64
  •  libakonadiprotocolinternals1-1.13.0-6.5.x86_64
  •  libao4-1.2.0-6.3.x86_64
  •  libao-plugins4-1.2.0-6.3.x86_64
  •  libapparmor1-2.10.3-16.1.x86_64
  •  libappindicator1-12.10.1+bzr20141110-7.3.x86_64
  •  libappindicator3-1-12.10.1+bzr20141110-7.3.x86_64
  •  libappstream4-0.10.5-1.1.x86_64
  •  libAppStreamQt2-0.10.5-1.1.x86_64
  •  libarchive13-3.1.2-19.3.x86_64
  •  libasm1-0.158-12.15.x86_64
  •  libasound2-1.1.4.1-1.1.x86_64
  •  libaspell15-0.60.6.1-21.3.x86_64
  •  libass5-0.13.4-3.4.x86_64
  •  libassuan0-2.1.1-6.13.x86_64
  •  libatasmart4-0.19-10.3.x86_64
  •  libatk-1_0-0-2.20.0-3.4.x86_64
  •  libatk-bridge-2_0-0-2.20.1-4.4.x86_64
  •  libatkmm-1_6-1-2.24.2-3.4.x86_64
  •  libatrildocument3-1.18.0-1.1.x86_64
  •  libatrilview3-1.18.0-1.1.x86_64
  •  libatspi0-2.20.2-6.4.x86_64
  •  libattica0_4-0.4.2-8.4.x86_64
  •  libattr1-2.4.47-8.15.x86_64
  •  libaudiofile1-0.3.6-12.3.x86_64
  •  libaudit1-2.3.6-8.1.x86_64
  •  libaugeas0-1.2.0-12.1.x86_64
  •  libauparse0-2.3.6-8.1.x86_64
  •  libavahi-client3-0.6.32-3.5.x86_64
  •  libavahi-common3-0.6.32-3.5.x86_64
  •  libavahi-core7-0.6.32-3.5.x86_64
  •  libavahi-glib1-0.6.32-3.3.x86_64
  •  libavc1394-0-0.5.4-18.3.x86_64
  •  libavcodec56-2.8.13-34.4.x86_64
  •  libavcodec57-3.3.4-9.4.x86_64
  •  libavdevice56-2.8.13-34.4.x86_64
  •  libavdevice57-3.3.4-9.4.x86_64
  •  libavfilter5-2.8.13-34.4.x86_64
  •  libavfilter6-3.3.4-9.4.x86_64
  •  libavformat56-2.8.13-34.4.x86_64
  •  libavformat57-3.3.4-9.4.x86_64
  •  libavresample2-2.8.13-34.4.x86_64
  •  libavresample3-3.3.4-9.4.x86_64
  •  libavutil54-2.8.13-34.4.x86_64
  •  libavutil55-3.3.4-9.4.x86_64
  •  libblas3-3.5.0-11.3.x86_64
  •  libblkid1-2.29.2-5.1.x86_64
  •  libbluetooth3-5.41-6.1.x86_64
  •  libbluray2-1.0.1-1.1.x86_64
  •  libboost_date_time1_54_0-1.54.0-15.15.x86_64
  •  libboost_filesystem1_54_0-1.54.0-15.15.x86_64
  •  libboost_iostreams1_54_0-1.54.0-15.15.x86_64
  •  libboost_python3-1_61_0-1.61.0-4.2.x86_64
  •  libboost_system1_54_0-1.54.0-15.15.x86_64
  •  libboost_thread1_54_0-1.54.0-15.15.x86_64
  •  libbrasero-burn3-1-3.12.1-6.4.x86_64
  •  libbrasero-media3-1-3.12.1-6.4.x86_64
  •  libbrasero-utils3-1-3.12.1-6.4.x86_64
  •  libbs2b0-3.1.0-15.4.x86_64
  •  libbtrfs0-4.5.3-6.3.x86_64
  •  libbz2-1-1.0.6-34.15.x86_64
  •  libcaca0-0.99.beta19-6.7.x86_64
  •  libcairo2-1.15.2-7.1.x86_64
  •  libcairo-gobject2-1.15.2-7.1.x86_64
  •  libcairomm-1_0-1-1.12.0-4.5.x86_64
  •  libcaja-extension1-1.18.3-2.1.x86_64
  •  libcamel-1_2-57-3.20.6-6.26.x86_64
  •  libcanberra0-0.30-14.3.x86_64
  •  libcanberra-gtk3-0-0.30-14.3.x86_64
  •  libcap2-2.22-18.16.x86_64
  •  libcap-ng0-0.7.3-6.15.x86_64
  •  libcaribou0-0.4.21-3.2.x86_64
  •  libcdaudio1-0.99.12-169.3.x86_64
  •  libcdda_interface0-3.10.2-30.3.x86_64
  •  libcdda_paranoia0-3.10.2-30.3.x86_64
  •  libcddb2-1.3.2-28.3.x86_64
  •  libcdio16-0.93-7.3.x86_64
  •  libcdio_cdda2-10.2+0.93+1-6.3.x86_64
  •  libcdio_paranoia2-10.2+0.93+1-6.3.x86_64
  •  libcdr-0_1-1-0.1.3-8.4.x86_64
  •  libcelt0-2-0.11.1-20.3.x86_64
  •  libchamplain-0_12-0-0.12.13-3.1.x86_64
  •  libcheese8-3.20.2-3.3.x86_64
  •  libcheese-common-3.20.2-3.3.x86_64
  •  libcheese-gtk25-3.20.2-3.3.x86_64
  •  libchm0-0.40-25.3.x86_64
  •  libchromaprint1-1.3.1-3.5.x86_64
  •  libcinnamon-control-center1-3.4.0-1.1.x86_64
  •  libcinnamon-desktop4-3.4.2-1.3.x86_64
  •  libcinnamon-desktop-data-3.4.2-1.3.x86_64
  •  libcinnamon-desktop-data-branding-openSUSE-42.2-3.9.noarch
  •  libcinnamon-menu-3-0-3.4.0-1.1.x86_64
  •  libcjs0-3.4.2-1.1.x86_64
  •  libcloog-isl4-0.18.1-6.15.x86_64
  •  libclucene-contribs-lib1-2.3.3.4-17.4.x86_64
  •  libclucene-core1-2.3.3.4-17.4.x86_64
  •  libclucene-shared1-2.3.3.4-17.4.x86_64
  •  libclutter-1_0-0-1.26.0-4.27.x86_64
  •  libclutter-gst-3_0-0-3.0.18-3.3.x86_64
  •  libclutter-gtk-1_0-0-1.8.0-3.3.x86_64
  •  libcmis-0_5-5-0.5.1-6.1.x86_64
  •  libcogl20-1.22.2-3.17.x86_64
  •  libcogl-pango20-1.22.2-3.17.x86_64
  •  libcolord2-1.3.3-4.3.x86_64
  •  libcolord-gtk1-0.1.26-6.3.x86_64
  •  libcom_err2-1.42.11-15.1.x86_64
  •  libcrack2-2.9.0-9.15.x86_64
  •  libcroco-0_6-3-0.6.11-4.3.x86_64
  •  libcryptmount0-2.15-6.4.x86_64
  •  libcryptopp-5_6_2-0-5.6.2-16.13.x86_64
  •  libcryptsetup4-1.6.4-7.5.x86_64
  •  libcue1-1.4.0-12.3.x86_64
  •  libcurl4-7.37.0-23.1.x86_64
  •  libcvc0-3.4.2-1.3.x86_64
  •  libdaemon0-0.14-19.3.x86_64
  •  libdatrie1-0.2.4-22.3.x86_64
  •  libdb-4_8-4.8.30-33.16.x86_64
  •  libdbus-1-3-1.8.22-5.1.x86_64
  •  libdbusmenu-glib4-16.04.0-3.3.x86_64
  •  libdbusmenu-gtk3-4-16.04.0-3.3.x86_64
  •  libdbusmenu-gtk4-16.04.0-3.3.x86_64
  •  libdbusmenu-qt2-0.9.2+14.04.20131209-6.6.x86_64
  •  libdbusmenu-qt5-2-0.9.3+15.10.20150604-6.5.x86_64
  •  libdc1394-22-2.2.3-5.3.x86_64
  •  libdca0-0.0.5-3.3.x86_64
  •  libdcerpc0-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  libdcerpc-binding0-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  libdconf1-0.26.0-6.1.x86_64
  •  libdialog11-1.2-10.3.x86_64
  •  libdirac_encoder0-1.0.2-34.4.x86_64
  •  libdirectfb-1_7-1-1.7.1-7.25.x86_64
  •  libdjvulibre21-3.5.25.3-8.3.x86_64
  •  libdmtx0-0.7.4-17.3.x86_64
  •  libdmx1-1.1.3-8.3.x86_64
  •  libdolphinvcs5-17.04.2-4.1.x86_64
  •  libdrm2-2.4.76-1.2.x86_64
  •  libdrm_amdgpu1-2.4.76-1.2.x86_64
  •  libdrm_intel1-2.4.76-1.2.x86_64
  •  libdrm_nouveau2-2.4.76-1.2.x86_64
  •  libdrm_radeon1-2.4.76-1.2.x86_64
  •  libdv4-1.0.0-177.3.x86_64
  •  libdvbpsi10-1.3.0-6.3.x86_64
  •  libdvdnav4-5.0.3-5.3.x86_64
  •  libdvdread4-5.0.3-6.3.x86_64
  •  libdw1-0.158-12.15.x86_64
  •  libebackend-1_2-10-3.20.6-6.26.x86_64
  •  libebml4-1.3.5-5.1.x86_64
  •  libe-book-0_1-1-0.1.2-8.1.x86_64
  •  libebook-1_2-16-3.20.6-6.26.x86_64
  •  libebook-contacts-1_2-2-3.20.6-6.26.x86_64
  •  libecal-1_2-19-3.20.6-6.26.x86_64
  •  libechonest2_3-2.3.0-6.4.x86_64
  •  libedata-book-1_2-25-3.20.6-6.26.x86_64
  •  libedata-cal-1_2-28-3.20.6-6.26.x86_64
  •  libedataserver-1_2-21-3.20.6-6.26.x86_64
  •  libedataserverui-1_2-1-3.20.6-6.26.x86_64
  •  libedit0-3.1.snap20140620-6.3.x86_64
  •  libeditorconfig0-0.12.1-5.1.x86_64
  •  libefivar1-31-1.3.x86_64
  •  libelf0-0.8.13-23.3.x86_64
  •  libelf1-0.158-12.15.x86_64
  •  libenca0-1.15-6.3.x86_64
  •  libenchant1-1.6.0-26.4.x86_64
  •  libepoxy0-1.3.1-7.5.x86_64
  •  libepub0-0.2.2-7.3.x86_64
  •  libesd0-0.2.41-32.4.x86_64
  •  libetonyek-0_1-1-0.1.6-6.3.x86_64
  •  libevdev2-1.4.4-4.3.x86_64
  •  libevdocument3-4-3.20.2-6.1.x86_64
  •  libevent-2_0-5-2.0.21-8.3.x86_64
  •  libevtlog0-0.2.13-7.1.x86_64
  •  libevview3-3-3.20.2-6.1.x86_64
  •  libexempi3-2.2.2-5.4.x86_64
  •  libexif12-0.6.21-13.3.x86_64
  •  libexiv2-14-0.25-10.1.x86_64
  •  libexo-1-0-0.10.6-5.20.x86_64
  •  libexo-1-0-branding-openSUSE-4.12.0-7.2.noarch
  •  libexpat1-2.1.0-24.1.x86_64
  •  libext2fs2-1.42.11-15.1.x86_64
  •  libexttextcat-2_0-0-3.4.4-6.1.x86_64
  •  libexttextcat-3.4.4-6.1.x86_64
  •  libfaac0-1.29.9.2-2.1.x86_64
  •  libfaad2-2.8.8-1.1.x86_64
  •  libfam0-gamin-0.1.10-16.3.x86_64
  •  libfarstream-0_2-5-0.2.8-3.4.x86_64
  •  libfdisk1-2.29.2-5.1.x86_64
  •  libfdk-aac1-0.1.5-1.3.x86_64
  •  libffi4-gcc48-4.8.5-26.1.x86_64
  •  libffmpegthumbnailer4-2.2.0-4.4.x86_64
  •  libfftw3-3-3.3.5-3.21.x86_64
  •  libfipscheck1-1.2.0-10.3.x86_64
  •  libFLAC8-1.3.2-3.3.x86_64
  •  libfm4-1.2.3-6.5.x86_64
  •  libfm-extra4-1.2.3-6.1.x86_64
  •  libfm-qt3-0.11.1-3.2.x86_64
  •  libfm-qt-lang-0.11.0-3.1.noarch
  •  libfolks25-0.11.2-3.1.x86_64
  •  libfolks-data-0.11.2-3.1.x86_64
  •  libfolks-eds25-0.11.2-3.1.x86_64
  •  libfolks-telepathy25-0.11.2-3.1.x86_64
  •  libfontenc1-1.1.3-4.3.x86_64
  •  libfont-specimen0-20150202-6.2.x86_64
  •  libfreebl3-3.28.6-44.1.x86_64
  •  libfreehand-0_1-1-0.1.1-4.1.x86_64
  •  libfreetype6-2.6.3-4.1.x86_64
  •  libftgl2-2.1.3~rc5-5.5.x86_64
  •  libfuse2-2.9.3-11.3.x86_64
  •  libgadu3-1.12.1-5.1.x86_64
  •  libgarcon-1-0-0.4.0-5.3.x86_64
  •  libgarcon-branding-openSUSE-4.12.0-7.2.noarch
  •  libgarcon-data-0.4.0-5.3.noarch
  •  libgbm1-17.0.5-176.1.x86_64
  •  libgcc_s1-32bit-7.2.1+r253435-3.2.x86_64
  •  libgcc_s1-7.2.1+r253435-3.2.x86_64
  •  libgck-1-0-3.20.0-4.3.x86_64
  •  libgck-modules-gnome-keyring-3.20.0-7.1.x86_64
  •  libgcr-3-1-3.20.0-4.3.x86_64
  •  libgcrypt20-1.6.1-42.1.x86_64
  •  libgdata22-0.17.5-3.4.x86_64
  •  libgdbm4-1.10-6.15.x86_64
  •  libgdk_pixbuf-2_0-0-2.34.0-13.1.x86_64
  •  libgdm1-3.14.2-18.3.x86_64
  •  libgee-0_8-2-0.18.0-7.4.x86_64
  •  libgeocode-glib0-3.20.1-3.4.x86_64
  •  libgfortran3-6.2.1+r239768-6.19.x86_64
  •  libgif6-5.0.5-13.13.x86_64
  •  libgio-2_0-0-2.48.2-3.4.x86_64
  •  libgiomm-2_4-1-2.48.1-3.3.x86_64
  •  libgirepository-1_0-1-1.48.0-5.5.x86_64
  •  libgit2-24-0.24.1-9.16.x86_64
  •  libgjs0-1.45.4-3.1.x86_64
  •  libglade-2_0-0-2.6.4-27.4.x86_64
  •  libGLEW1_13-1.13.0-4.4.x86_64
  •  libglib-2_0-0-2.48.2-3.4.x86_64
  •  libglibmm-2_4-1-2.48.1-3.3.x86_64
  •  libgltf-0_0-0-0.0.1-5.1.x86_64
  •  libGLU1-9.0.0-18.4.x86_64
  •  libglut3-2.8.1-8.4.x86_64
  •  libgme0-0.6.0-11.3.x86_64
  •  libgmime-2_6-0-2.6.20-6.3.x86_64
  •  libgmodule-2_0-0-2.48.2-3.4.x86_64
  •  libgmp10-5.1.3-7.15.x86_64
  •  libgnome-bluetooth13-3.20.0-3.3.x86_64
  •  libgnome-desktop-3_0-common-3.20.2-6.1.x86_64
  •  libgnome-desktop-3-12-3.20.2-6.1.x86_64
  •  libgnomekbd-3.6.0-10.3.x86_64
  •  libgnome-keyring0-3.12.0-8.4.x86_64
  •  libgnome-menu-3-0-3.13.3-5.15.x86_64
  •  libgnomesu0-2.0.0-7.4.x86_64
  •  libgnomesu-2.0.0-7.4.x86_64
  •  libgnutls28-3.3.27-1.5.x86_64
  •  libgoa-1_0-0-3.20.5-6.5.x86_64
  •  libgoa-backend-1_0-1-3.20.5-6.5.x86_64
  •  libgobject-2_0-0-2.48.2-3.4.x86_64
  •  libgomp1-7.2.1+r253435-3.2.x86_64
  •  libgpaste6-3.20.4-11.3.x86_64
  •  libgpg-error0-1.27-1.3.x86_64
  •  libgpgme11-1.9.0-1.3.x86_64
  •  libgpgmepp6-1.9.0-1.3.x86_64
  •  libgphoto2-6-2.5.13-3.1.x86_64
  •  libgpod4-0.8.3-7.6.x86_64
  •  libgps22-3.15-3.6.x86_64
  •  libgraphite2-3-1.3.1-6.3.x86_64
  •  libgrilo-0_3-0-0.3.2-3.1.x86_64
  •  libgsf-1-114-1.14.40-3.4.x86_64
  •  libgsm1-1.0.13-29.3.x86_64
  •  libgspell-1-1-1.0.3-4.1.x86_64
  •  libgssdp-1_0-3-0.14.16-3.3.x86_64
  •  libgstadaptivedemux-1_0-0-1.8.3-8.9.x86_64
  •  libgstallocators-1_0-0-1.8.3-7.16.x86_64
  •  libgstapp-0_10-0-0.10.36-17.1.x86_64
  •  libgstapp-1_0-0-1.8.3-7.16.x86_64
  •  libgstaudio-1_0-0-1.8.3-7.16.x86_64
  •  libgstbadaudio-1_0-0-1.8.3-8.9.x86_64
  •  libgstbadbase-1_0-0-1.8.3-8.9.x86_64
  •  libgstbadvideo-1_0-0-1.8.3-8.9.x86_64
  •  libgstbasecamerabinsrc-0_10-23-0.10.23-29.15.35.x86_64
  •  libgstbasecamerabinsrc-1_0-0-1.8.3-8.9.x86_64
  •  libgstbasevideo-0_10-23-0.10.23-29.15.35.x86_64
  •  libgstcodecparsers-0_10-23-0.10.23-29.15.35.x86_64
  •  libgstcodecparsers-1_0-0-1.8.3-8.9.x86_64
  •  libgstfft-1_0-0-1.8.3-7.16.x86_64
  •  libgstgl-1_0-0-1.8.3-8.9.x86_64
  •  libgstinterfaces-0_10-0-0.10.36-17.1.x86_64
  •  libgstmpegts-1_0-0-1.8.3-8.9.x86_64
  •  libgstpbutils-1_0-0-1.8.3-7.16.x86_64
  •  libgstphotography-0_10-23-0.10.23-29.15.35.x86_64
  •  libgstphotography-1_0-0-1.8.3-8.9.x86_64
  •  libgstreamer-0_10-0-0.10.36-18.4.x86_64
  •  libgstreamer-1_0-0-1.8.3-4.13.x86_64
  •  libgstriff-1_0-0-1.8.3-7.16.x86_64
  •  libgstrtp-1_0-0-1.8.3-7.16.x86_64
  •  libgstrtsp-1_0-0-1.8.3-7.16.x86_64
  •  libgstsdp-1_0-0-1.8.3-7.16.x86_64
  •  libgstsignalprocessor-0_10-23-0.10.23-29.15.35.x86_64
  •  libgsttag-1_0-0-1.8.3-7.16.x86_64
  •  libgsturidownloader-1_0-0-1.8.3-8.9.x86_64
  •  libgstvdp-0_10-23-0.10.23-29.15.35.x86_64
  •  libgstvideo-1_0-0-1.8.3-7.16.x86_64
  •  libgstwayland-1_0-0-1.8.3-8.9.x86_64
  •  libgthread-2_0-0-2.48.2-3.4.x86_64
  •  libgtk-2_0-0-2.24.31-14.24.x86_64
  •  libgtk-3-0-3.20.10-9.1.x86_64
  •  libgtkmm-2_4-1-2.24.4-8.4.x86_64
  •  libgtkmm-3_0-1-3.20.1-3.3.x86_64
  •  libgtksourceview-3_0-1-3.20.4-3.2.x86_64
  •  libgtkspell0-2.0.16-21.1.x86_64
  •  libgtop-2_0-10-2.34.1-3.1.x86_64
  •  libgucharmap_2_90-7-3.18.2-3.3.x86_64
  •  libgudev-1_0-0-230-3.5.x86_64
  •  libgupnp-1_0-4-0.20.18-3.3.x86_64
  •  libgupnp-igd-1_0-4-0.2.4-6.3.x86_64
  •  libgusb2-0.2.9-3.4.x86_64
  •  libgweather-3-6-3.20.3-3.3.x86_64
  •  libgweather-data-3.20.3-3.3.noarch
  •  libgxps2-0.2.2-13.5.x86_64
  •  libgypsy0-0.9-13.4.x86_64
  •  libHalf11-2.1.0-7.3.x86_64
  •  libHalf12-2.2.0-4.3.x86_64
  •  libharfbuzz0-1.4.5-6.1.x86_64
  •  libharfbuzz-icu0-1.4.5-6.1.x86_64
  •  libhavege1-1.9.1-14.3.x86_64
  •  libhdf4-4.2.11-5.12.x86_64
  •  libhdf5-10-1.8.15-6.20.x86_64
  •  libhdf5_hl10-1.8.15-6.20.x86_64
  •  libhogweed2-2.7.1-12.1.x86_64
  •  libhttp-parser-suse0-2.6.2-3.3.x86_64
  •  libHX28-3.18-7.3.x86_64
  •  libhyphen0-2.8.8-9.3.x86_64
  •  libibus-1_0-5-1.5.13-4.1.x86_64
  •  libical1-1.0.1-16.1.x86_64
  •  libICE6-1.0.9-7.1.x86_64
  •  libicu52_1-52.1-15.1.x86_64
  •  libicu52_1-data-52.1-15.1.x86_64
  •  libidn11-1.28-8.3.x86_64
  •  libiec61883-1.2.0-10.3.x86_64
  •  libieee1284-0.2.11-58.4.x86_64
  •  libIex-2_1-11-2.1.0-7.3.x86_64
  •  libIex-2_2-12-2.2.0-4.3.x86_64
  •  libIlmImf-Imf_2_1-21-2.1.0-9.5.x86_64
  •  libIlmThread-2_1-11-2.1.0-7.3.x86_64
  •  libImlib2-1-1.4.5-21.3.x86_64
  •  libimobiledevice6-1.2.0+git20170122.45fda81-8.6.x86_64
  •  libindicator3-7-12.10.2+bzr20151208-3.3.x86_64
  •  libindicator7-12.10.2+bzr20151208-3.3.x86_64
  •  libinput10-1.5.0-3.5.x86_64
  •  libinput-tools-1.5.0-3.5.x86_64
  •  libinput-udev-1.5.0-3.5.x86_64
  •  libiptc0-1.4.21-9.1.x86_64
  •  libiptcdata0-1.0.4-28.3.x86_64
  •  libiptcdata-1.0.4-28.3.x86_64
  •  libisl10-0.12.2-6.15.x86_64
  •  libiso9660-10-0.93-7.3.x86_64
  •  libixion-0_12-0-0.12.1-1.1.x86_64
  •  libjack0-1.9.9.5-7.8.x86_64
  •  libjasper1-1.900.14-179.1.x86_64
  •  libjavascriptcoregtk-3_0-0-2.4.11-4.26.x86_64
  •  libjavascriptcoregtk-4_0-18-2.18.0-5.1.x86_64
  •  libjbig2-2.0-6.3.x86_64
  •  libjpeg8-8.1.2-38.1.x86_64
  •  libjson-c2-0.12-7.3.x86_64
  •  libjson-glib-1_0-0-1.2.2-3.4.x86_64
  •  libkaccounts1-17.04.2-1.1.x86_64
  •  libkactivities6-4.13.3-7.3.x86_64
  •  libkate1-0.4.1-26.5.x86_64
  •  libkde4-4.14.33-1.4.x86_64
  •  libkdecorations2-5-5.8.7-1.1.x86_64
  •  libkdecorations2private5-5.8.7-1.1.x86_64
  •  libkdecore4-4.14.33-1.4.x86_64
  •  libkdepimlibs4-4.14.10-6.6.x86_64
  •  libkerfuffle17-17.04.2-1.6.x86_64
  •  libkeybinder0-0.3.0-10.1.x86_64
  •  libkeybinder-3_0-0-3.0-6.1.x86_64
  •  libkeyutils1-1.5.9-7.13.x86_64
  •  libKF5Activities5-5.32.0-1.3.x86_64
  •  libKF5ActivitiesStats1-5.32.0-1.3.x86_64
  •  libKF5Archive5-5.32.0-1.3.x86_64
  •  libKF5Attica5-5.32.0-1.3.x86_64
  •  libKF5Auth5-5.32.0-2.1.x86_64
  •  libKF5Baloo5-5.32.0-1.3.x86_64
  •  libKF5BalooEngine5-5.32.0-1.3.x86_64
  •  libKF5BluezQt6-5.32.0-1.1.x86_64
  •  libKF5Bookmarks5-5.32.0-1.3.x86_64
  •  libKF5CalendarEvents5-5.32.0-1.3.x86_64
  •  libKF5Cddb5-17.04.2-1.1.x86_64
  •  libKF5Codecs5-5.32.0-1.3.x86_64
  •  libKF5CompactDisc5-17.04.2-1.1.x86_64
  •  libKF5Completion5-5.32.0-1.3.x86_64
  •  libKF5ConfigCore5-5.32.0-2.2.x86_64
  •  libKF5ConfigGui5-5.32.0-2.2.x86_64
  •  libKF5ConfigWidgets5-5.32.0-1.3.x86_64
  •  libKF5CoreAddons5-5.32.0-3.1.x86_64
  •  libKF5Crash5-5.32.0-1.3.x86_64
  •  libKF5DBusAddons5-5.32.0-1.3.x86_64
  •  libKF5Declarative5-5.32.0-1.3.x86_64
  •  libKF5DNSSD5-5.32.0-1.3.x86_64
  •  libKF5DocTools5-5.32.0-1.11.x86_64
  •  libKF5Emoticons5-5.32.0-1.3.x86_64
  •  libKF5GlobalAccel5-5.32.0-1.3.x86_64
  •  libKF5GlobalAccelPrivate5-5.32.0-1.3.x86_64
  •  libKF5GuiAddons5-5.32.0-2.1.x86_64
  •  libKF5Holidays5-17.04.2-1.1.x86_64
  •  libKF5I18n5-5.32.0-1.3.x86_64
  •  libKF5IconThemes5-5.32.0-1.3.x86_64
  •  libKF5IdleTime5-5.32.0-1.3.x86_64
  •  libKF5ItemModels5-5.32.0-1.3.x86_64
  •  libKF5ItemViews5-5.32.0-1.3.x86_64
  •  libKF5JobWidgets5-5.32.0-1.3.x86_64
  •  libKF5JS5-5.32.0-1.3.x86_64
  •  libKF5JSApi5-5.32.0-1.3.x86_64
  •  libKF5JsEmbed5-5.32.0-1.3.x86_64
  •  libKF5KCMUtils5-5.32.0-2.1.x86_64
  •  libKF5KDcraw5-17.04.2-1.1.x86_64
  •  libKF5KDELibs4Support5-5.32.0-1.23.x86_64
  •  libKF5KExiv2-15_0_0-17.04.2-1.1.x86_64
  •  libKF5KHtml5-5.32.0-2.1.x86_64
  •  libKF5Kipi32_0_0-17.04.2-1.1.x86_64
  •  libKF5ModemManagerQt6-5.32.0-1.1.x86_64
  •  libKF5NetworkManagerQt6-5.32.0-1.3.x86_64
  •  libKF5NewStuff5-5.32.0-1.3.x86_64
  •  libKF5NewStuffCore5-5.32.0-1.3.x86_64
  •  libKF5Notifications5-5.32.0-1.3.x86_64
  •  libKF5NotifyConfig5-5.32.0-1.3.x86_64
  •  libKF5Parts5-5.32.0-1.3.x86_64
  •  libKF5Plotting5-5.32.0-1.3.x86_64
  •  libKF5Prison5-5.32.0-1.3.x86_64
  •  libKF5Pty5-5.32.0-1.3.x86_64
  •  libKF5QuickAddons5-5.32.0-1.3.x86_64
  •  libKF5Runner5-5.32.0-1.3.x86_64
  •  libKF5Sane5-17.04.2-1.1.x86_64
  •  libKF5Screen7-5.8.7-1.1.x86_64
  •  libKF5Solid5-5.32.0-1.3.x86_64
  •  libKF5SonnetCore5-5.32.0-1.19.x86_64
  •  libKF5SonnetUi5-5.32.0-1.19.x86_64
  •  libKF5Style5-5.32.0-1.1.x86_64
  •  libKF5Su5-5.32.0-1.3.x86_64
  •  libKF5SyntaxHighlighting5-5.32.0-1.18.x86_64
  •  libKF5TextWidgets5-5.32.0-1.3.x86_64
  •  libKF5ThreadWeaver5-5.32.0-1.3.x86_64
  •  libKF5UnitConversion5-5.32.0-1.3.x86_64
  •  libKF5Wallet5-5.32.0-1.3.x86_64
  •  libKF5WidgetsAddons5-5.32.0-3.1.x86_64
  •  libKF5WindowSystem5-5.32.0-1.3.x86_64
  •  libKF5XmlGui5-5.32.0-1.11.x86_64
  •  libKF5XmlRpcClient5-5.32.0-1.3.x86_64
  •  libkipi-data-17.04.2-1.1.x86_64
  •  libkmod2-17-11.3.x86_64
  •  libkms1-2.4.76-1.2.x86_64
  •  libkpathsea6-6.2.2-31.6.x86_64
  •  libkpmcore4-3.0.3-1.1.x86_64
  •  libksba8-1.3.0-10.4.x86_64
  •  libkscreen2-plugin-5.8.7-1.1.x86_64
  •  libKScreenLocker5-5.8.7-2.1.x86_64
  •  libksuseinstall1-4.14.33-1.4.x86_64
  •  libksysguard5-5.8.7-1.1.x86_64
  •  libksysguard5-helper-5.8.7-1.1.x86_64
  •  libktorrent6-2.0.1-5.1.x86_64
  •  libkwalletbackend5-5-5.32.0-1.3.x86_64
  •  liblangtag1-0.6.1-7.1.x86_64
  •  liblapack3-3.5.0-11.3.x86_64
  •  liblastfm1-1.0.8-6.1.x86_64
  •  liblcms1-1.19-22.3.x86_64
  •  liblcms2-2-2.8-5.3.x86_64
  •  libldap-2_4-2-2.4.44-18.1.x86_64
  •  libldapcpp1-0.3.1-9.3.x86_64
  •  libldb1-1.1.29-1.3.x86_64
  •  liblightdm-gobject-1-0-1.22.0-4.1.x86_64
  •  liblirc_client0-0.9.4c-4.1.x86_64
  •  libLLVM-3.8.0-5.1.x86_64
  •  liblmdb-0_9_14-0.9.14-7.3.x86_64
  •  liblockdev1-1.0.3_git201003141408-31.3.x86_64
  •  liblpsolve55-0-5.5.2.0-13.1.x86_64
  •  liblrdf2-0.5.0-5.3.x86_64
  •  libltdl7-2.4.2-22.1.x86_64
  •  liblua5_1-5.1.5-16.1.x86_64
  •  liblua5_2-5.2.4-6.1.x86_64
  •  liblxqt0-0.11.0-3.2.x86_64
  •  liblxqt-globalkeys0-0.11.0-3.5.x86_64
  •  liblxqt-globalkeys-ui0-0.11.0-3.5.x86_64
  •  liblxqt-lang-0.11.0-3.1.noarch
  •  liblzma5-5.2.2-3.15.x86_64
  •  liblzo2-2-2.08-7.3.x86_64
  •  libmad0-0.15.1b-2.1.x86_64
  •  libmagic1-5.22-13.1.x86_64
  •  libMagickCore-6_Q16-1-6.8.8.1-43.1.x86_64
  •  libMagickWand-6_Q16-1-6.8.8.1-43.1.x86_64
  •  libmarco-private1-1.18.1-2.1.x86_64
  •  libmate-desktop-2-17-1.18.0-1.1.x86_64
  •  libmatekbd4-1.18.2-1.1.x86_64
  •  libmate-menu2-1.18.0-1.5.x86_64
  •  libmatemixer0-1.18.0-1.1.x86_64
  •  libmate-panel-applet-4-1-1.18.3-2.1.x86_64
  •  libmate-sensors-applet-plugin0-1.18.2-2.1.x86_64
  •  libmate-slab0-1.18.2-1.1.x86_64
  •  libmateweather1-1.18.1-1.1.x86_64
  •  libmate-window-settings1-1.18.2-1.1.x86_64
  •  libmatroska6-1.4.5-3.3.x86_64
  •  libmbim-glib4-1.14.0-3.4.x86_64
  •  libmediaart-2_0-0-1.9.0-5.4.x86_64
  •  libmenu-cache3-1.0.0-5.1.x86_64
  •  libminiupnpc10-1.9-9.4.x86_64
  •  libmjpegutils-2_0-0-2.0.0-19.6.x86_64
  •  libmm-glib0-1.4.14-7.4.x86_64
  •  libmms0-0.6.4-6.3.x86_64
  •  libmng1-1.0.10-6.3.x86_64
  •  libmnl0-1.0.3-14.3.x86_64
  •  libmodman1-2.0.1-20.3.x86_64
  •  libmodplug1-0.8.8.5-7.4.x86_64
  •  libmount1-2.29.2-5.1.x86_64
  •  libmozjs-17_0-17.0-13.3.x86_64
  •  libmozjs-24-24.2.0-8.3.x86_64
  •  libmozjs-38-38.2.1-11.1.x86_64
  •  libmp3lame0-3.99.5-2.1.x86_64
  •  libmpc3-1.0.2-6.16.x86_64
  •  libmpcdec5-1.2.6-36.3.x86_64
  •  libmpd1-11.8.17-6.3.x86_64
  •  libmpeg2-0-0.5.1-3.3.x86_64
  •  libmpfr4-3.1.2-13.15.x86_64
  •  libmpg123-0-1.25.7-10.1.x86_64
  •  libmspub-0_1-1-0.1.2-8.1.x86_64
  •  libmtdev1-1.1.5-4.3.x86_64
  •  libmtp9-1.1.13-3.1.x86_64
  •  libmtp-udev-1.1.13-3.1.x86_64
  •  libmuffin0-3.4.0-1.1.x86_64
  •  libmuparser2_2_5-2.2.5-6.1.x86_64
  •  libmusicbrainz5-1-5.1.0-5.3.x86_64
  •  libmutter0-3.20.3-5.2.x86_64
  •  libmwaw-0_3-3-0.3.11-1.1.x86_64
  •  libmythes-1_2-0-1.2.3-12.1.x86_64
  •  libnautilus-extension1-3.20.3-7.6.x86_64
  •  libncurses5-5.9-59.1.x86_64
  •  libncurses6-5.9-59.1.x86_64
  •  libndp0-1.6-3.3.x86_64
  •  libndr0-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  libndr-krb5pac0-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  libndr-nbt0-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  libndr-standard0-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  libnemo-extension1-3.4.5-1.1.x86_64
  •  libneon27-0.30.1-5.6.x86_64
  •  libnet9-1.2~rc3-7.3.x86_64
  •  libnetapi0-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  libnetcdf7-4.3.3.1-9.21.x86_64
  •  libnetfilter_conntrack3-1.0.4-8.3.x86_64
  •  libnettle4-2.7.1-12.1.x86_64
  •  libnewt0_52-0.52.16-6.5.x86_64
  •  libnfnetlink0-1.0.1-12.3.x86_64
  •  libnfs8-1.10.0-5.3.x86_64
  •  libnice10-0.1.13-6.3.x86_64
  •  libnilfs0-2.2.3-7.1.x86_64
  •  libnilfscleaner0-2.2.3-7.1.x86_64
  •  libnilfsgc0-2.2.3-7.1.x86_64
  •  libnl3-200-3.2.23-6.3.x86_64
  •  libnl-config-3.2.23-6.3.noarch
  •  libnm0-1.0.12-6.5.x86_64
  •  libnm-glib4-1.0.12-6.5.x86_64
  •  libnm-glib-vpn1-1.0.12-6.5.x86_64
  •  libnm-gtk0-1.0.10-13.2.x86_64
  •  libnm-util2-1.0.12-6.5.x86_64
  •  libnotify4-0.7.6-8.3.x86_64
  •  libnotify-tools-0.7.6-8.3.x86_64
  •  libnsssharedhelper0-1.0.10-12.3.x86_64
  •  libntfs-3g84-2013.1.13-6.3.x86_64
  •  libnuma1-2.0.9-12.3.x86_64
  •  liboauth0-1.0.3-5.3.x86_64
  •  libobrender32-3.6.1-10.3.x86_64
  •  libobt2-3.6.1-10.3.x86_64
  •  libodfgen-0_1-1-0.1.4-4.1.x86_64
  •  libofa0-0.9.3-104.3.x86_64
  •  libogg0-1.3.0-6.3.x86_64
  •  liboggkate1-0.4.1-26.5.x86_64
  •  libopenal1-1.16.0-7.3.x86_64
  •  libOpenCOLLADA0-1_3335ac1-7.2.x86_64
  •  libopencore-amrnb0-0.1.5-1.3.x86_64
  •  libopencore-amrwb0-0.1.5-1.3.x86_64
  •  libopencv3_1-3.1.0-3.25.x86_64
  •  libopenjp2-7-2.1.0-19.1.x86_64
  •  libopenjpeg1-1.5.2-10.1.x86_64
  •  libopenraw1-0.0.9-16.4.x86_64
  •  libopenssl1_0_0-1.0.2j-16.1.x86_64
  •  libopus0-1.1-9.3.x86_64
  •  liborc-0_4-0-0.4.24-9.3.x86_64
  •  liborcus-0_12-0-0.12.1-1.1.x86_64
  •  libosinfo-1_0-0-1.0.0-1.4.x86_64
  •  libosinfo-1.0.0-1.4.x86_64
  •  libp11-kit0-0.20.7-1.2.x86_64
  •  libpackagekit-glib2-18-1.1.3-4.4.x86_64
  •  libpackagekitqt5-0-0.9.5-5.4.x86_64
  •  libpagemaker-0_0-0-0.0.3-8.1.x86_64
  •  libpango-1_0-0-1.40.1-3.4.x86_64
  •  libpangomm-1_4-1-2.40.1-3.4.x86_64
  •  libparted0-3.1-28.1.x86_64
  •  libpcap1-1.8.1-8.1.x86_64
  •  libpci3-3.2.1-17.3.x86_64
  •  libpciaccess0-0.13.4-4.3.x86_64
  •  libpcre16-0-8.39-11.1.x86_64
  •  libpcre1-8.39-11.1.x86_64
  •  libpeas-1_0-0-1.18.0-3.2.x86_64
  •  libpeas-gtk-1_0-0-1.18.0-3.2.x86_64
  •  libphonon4-4.8.1-5.3.x86_64
  •  libphonon4qt5-4.9.0-4.21.x86_64
  •  libpixman-1-0-0.34.0-4.3.x86_64
  •  libplist3-1.12-11.1.x86_64
  •  libply4-0.9.2-6.1.x86_64
  •  libply-boot-client4-0.9.2-6.1.x86_64
  •  libply-splash-core4-0.9.2-6.1.x86_64
  •  libply-splash-graphics4-0.9.2-6.1.x86_64
  •  libpng16-16-1.6.8-11.3.x86_64
  •  libpolkit0-0.113-13.1.x86_64
  •  libpolkit-gtk-mate-1-0-1.18.1-1.1.x86_64
  •  libpolkit-qt-1-1-0.103.0-8.4.x86_64
  •  libpolkit-qt5-1-1-0.112.0-7.4.x86_64
  •  libpoppler60-0.43.0-5.1.x86_64
  •  libpoppler-glib8-0.43.0-5.1.x86_64
  •  libpoppler-qt4-4-0.43.0-5.1.x86_64
  •  libpoppler-qt5-1-0.43.0-5.1.x86_64
  •  libpopt0-1.16-31.15.x86_64
  •  libpostproc53-2.8.13-34.4.x86_64
  •  libpostproc54-3.3.4-9.4.x86_64
  •  libprison0-1.1.1-6.3.x86_64
  •  libprocps3-3.3.9-17.1.x86_64
  •  libprojectM2-2.1.0-17.3.x86_64
  •  libprotobuf9-2.6.1-7.6.x86_64
  •  libprotobuf-c1-1.1.1-5.1.x86_64
  •  libproxy1-0.4.13-4.3.x86_64
  •  libpth20-2.0.7-144.3.x86_64
  •  libpulse0-9.0-5.1.x86_64
  •  libpulse-mainloop-glib0-9.0-5.1.x86_64
  •  libpurple-2.12.0-9.1.x86_64
  •  libpurple-branding-openSUSE-42.2-4.2.noarch
  •  libpurple-plugin-pack-2.7.0-14.3.x86_64
  •  libpwquality1-1.3.0-3.3.x86_64
  •  libpython2_7-1_0-2.7.13-26.1.x86_64
  •  libpython3_4m1_0-3.4.6-11.1.x86_64
  •  libqalculate6-0.9.10-1.6.x86_64
  •  libqca2-2.0.3-21.4.x86_64
  •  libqca-qt5-2.1.1-5.4.x86_64
  •  libqjson0-0.8.1-11.4.x86_64
  •  libqmi-glib1-1.12.8-3.3.x86_64
  •  libqpdf13-5.1.3-5.1.x86_64
  •  libqrencode3-3.4.3-7.5.x86_64
  •  libqt4-4.8.6-16.6.x86_64
  •  libqt4-qt3support-4.8.6-16.6.x86_64
  •  libqt4-sql-4.8.6-16.6.x86_64
  •  libqt4-sql-sqlite-4.8.6-16.6.x86_64
  •  libqt4-x11-4.8.6-16.6.x86_64
  •  libQt5CLucene5-5.6.2-1.23.x86_64
  •  libQt5Concurrent5-5.6.2-6.1.x86_64
  •  libQt5Core5-5.6.2-6.1.x86_64
  •  libQt5DBus5-5.6.2-6.1.x86_64
  •  libQt5Designer5-5.6.2-1.23.x86_64
  •  libQt5DesignerComponents5-5.6.2-1.23.x86_64
  •  libQt5Gui5-5.6.2-6.1.x86_64
  •  libQt5Help5-5.6.2-1.23.x86_64
  •  libQt5Multimedia5-5.6.2-1.4.x86_64
  •  libQt5Network5-5.6.2-6.1.x86_64
  •  libQt5OpenGL5-5.6.2-6.1.x86_64
  •  libQt5Positioning5-5.6.2-1.4.x86_64
  •  libQt5PrintSupport5-5.6.2-6.1.x86_64
  •  libqt5-qtgraphicaleffects-5.6.2-1.3.x86_64
  •  libqt5-qtquickcontrols-5.6.2-1.3.x86_64
  •  libqt5-qttools-5.6.2-1.23.x86_64
  •  libQt5Script5-5.6.2-1.18.x86_64
  •  libQt5Sensors5-5.6.2-1.4.x86_64
  •  libQt5Sql5-5.6.2-6.1.x86_64
  •  libQt5Sql5-sqlite-5.6.2-6.1.x86_64
  •  libQt5Svg5-5.6.2-1.4.x86_64
  •  libQt5Test5-5.6.2-6.1.x86_64
  •  libQt5WebChannel5-5.6.2-1.3.x86_64
  •  libQt5WebKit5-5.6.2-1.26.x86_64
  •  libQt5WebKitWidgets5-5.6.2-1.26.x86_64
  •  libQt5Widgets5-5.6.2-6.1.x86_64
  •  libQt5X11Extras5-5.6.2-1.3.x86_64
  •  libQt5Xdg2-2.0.0-3.2.x86_64
  •  libQt5XdgIconLoader2-2.0.0-3.2.x86_64
  •  libQt5Xml5-5.6.2-6.1.x86_64
  •  libQt5XmlPatterns5-5.6.2-1.4.x86_64
  •  libQtQuick5-5.6.2-2.3.x86_64
  •  libQtWebKit4-4.8.7+2.3.4-6.24.x86_64
  •  libquadmath0-7.2.1+r253435-3.2.x86_64
  •  libquicktime0-1.2.4cvs20150223-12.3.x86_64
  •  libquvi-0_9-0_9_4-0.9.4-6.4.x86_64
  •  libquvi-scripts-0.9.20131130-5.3.x86_64
  •  libqxt1-0.6.2-13.4.x86_64
  •  libraptor2-0-2.0.15-5.3.x86_64
  •  librasqal3-0.9.33-5.3.x86_64
  •  libraw1394-11-2.1.0-8.3.x86_64
  •  libraw15-0.17.1-14.1.x86_64
  •  librdf0-1.0.17-5.3.x86_64
  •  libreadline6-6.3-82.6.x86_64
  •  libreiserfscore0-3.6.24-10.3.x86_64
  •  libreoffice-5.3.5.2-3.4.x86_64
  •  libreoffice-branding-upstream-5.3.5.2-3.4.noarch
  •  libreoffice-calc-5.3.5.2-3.4.x86_64
  •  libreoffice-draw-5.3.5.2-3.4.x86_64
  •  libreoffice-gnome-5.3.5.2-3.4.x86_64
  •  libreoffice-gtk3-5.3.5.2-3.4.x86_64
  •  libreoffice-icon-theme-breeze-5.3.5.2-3.4.noarch
  •  libreoffice-icon-theme-galaxy-5.3.5.2-3.4.noarch
  •  libreoffice-impress-5.3.5.2-3.4.x86_64
  •  libreofficekit-5.3.5.2-3.4.x86_64
  •  libreoffice-l10n-en-5.3.5.2-3.4.noarch
  •  libreoffice-share-linker-1-5.1.noarch
  •  libreoffice-writer-5.3.5.2-3.4.x86_64
  •  librest0-0.8.0-3.4.x86_64
  •  librevenge-0_0-0-0.0.2-5.4.x86_64
  •  librsvg-2-2-2.40.18-12.1.x86_64
  •  librtmp1-2.4.20151223.fa8646d-1.3.x86_64
  •  libruby2_1-2_1-2.1.9-9.1.x86_64
  •  libsamba-credentials0-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  libsamba-errors0-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  libsamba-hostconfig0-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  libsamba-passdb0-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  libsamba-util0-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  libsamdb0-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  libsamplerate0-0.1.8-16.15.x86_64
  •  libsasl2-3-2.1.26-14.1.x86_64
  •  libsbc1-1.0-11.3.x86_64
  •  libschroedinger-1_0-0-1.0.11-13.3.x86_64
  •  libSDL-1_2-0-1.2.15-19.3.x86_64
  •  libSDL2-2_0-0-2.0.3-14.1.x86_64
  •  libSDL_image-1_2-0-1.2.12-15.3.x86_64
  •  libseccomp2-2.3.1-6.3.x86_64
  •  libsecret-1-0-0.18.5-6.1.x86_64
  •  libselinux1-2.5-4.17.x86_64
  •  libsemanage1-2.5-5.2.x86_64
  •  libsensors4-3.4.0-7.5.x86_64
  •  libsepol1-2.5-3.15.x86_64
  •  libsgutils2-2-1.43-12.1.x86_64
  •  libshout3-2.3.1-8.3.x86_64
  •  libsidplay1-1.36.59-162.3.x86_64
  •  libsigc-2_0-0-2.8.0-4.3.x86_64
  •  libsignon-qt5-1-8.57-7.5.x86_64
  •  libsilc-1_1-4-1.1.12-5.12.x86_64
  •  libsilcclient-1_1-4-1.1.12-5.12.x86_64
  •  libslang2-2.2.4-14.3.x86_64
  •  libSM6-1.2.2-8.3.x86_64
  •  libsmartcols1-2.29.2-5.1.x86_64
  •  libsmbclient0-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  libsmbconf0-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  libsmbldap0-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  libsnapper4-0.5.0-1.1.x86_64
  •  libsndfile1-1.0.25-29.1.x86_64
  •  libsnmp30-5.7.3-6.6.x86_64
  •  libsocks0-1.4.1-5.5.x86_64
  •  libsoftokn3-3.28.6-44.1.x86_64
  •  libsolv-tools-0.6.30-3.1.x86_64
  •  libSoundTouch0-1.8.0-5.4.x86_64
  •  libsoup-2_4-1-2.54.1-5.1.x86_64
  •  libsoxr0-0.1.2-4.3.x86_64
  •  libspandsp2-0.0.6-5.3.x86_64
  •  libspectre1-0.2.7-16.1.x86_64
  •  libspeex1-1.2-1.1.x86_64
  •  libspeexdsp1-1.2~rc3-4.3.x86_64
  •  libsqlite3-0-3.8.10.2-10.2.x86_64
  •  libssh2-1-1.4.3-18.3.x86_64
  •  libssh4-0.6.3-13.3.x86_64
  •  libstaroffice-0_0-0-0.0.3-1.1.x86_64
  •  libstartup-notification-1-0-0.12-17.5.x86_64
  •  libstatgrab6-0.17-14.3.x86_64
  •  libstdc++6-32bit-7.2.1+r253435-3.2.x86_64
  •  libstdc++6-7.2.1+r253435-3.2.x86_64
  •  libstorage7-2.26.12-1.5.x86_64
  •  libstorage-ruby-2.26.12-1.5.x86_64
  •  libswresample1-2.8.13-34.4.x86_64
  •  libswresample2-3.3.4-9.4.x86_64
  •  libswscale3-2.8.13-34.4.x86_64
  •  libswscale4-3.3.4-9.4.x86_64
  •  libsysstat-qt5-0-0.3.2-3.2.x86_64
  •  libsystemd0-228-38.1.x86_64
  •  libtag1-1.11-5.1.x86_64
  •  libtag_c0-1.11-5.1.x86_64
  •  libtalloc2-2.1.9-1.3.x86_64
  •  libtasn1-4.9-1.2.x86_64
  •  libtasn1-6-4.9-1.2.x86_64
  •  libtdb1-1.3.12-1.3.x86_64
  •  libteamdctl0-1.21-6.5.x86_64
  •  libtelepathy-glib0-0.24.1-7.4.x86_64
  •  libtelepathy-logger3-0.8.2-6.1.x86_64
  •  libtevent0-0.9.31-1.3.x86_64
  •  libtevent-util0-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  libthai0-0.1.25-3.3.x86_64
  •  libthai-data-0.1.25-3.3.x86_64
  •  libtheora0-1.1.1-31.3.x86_64
  •  libtheoradec1-1.1.1-31.3.x86_64
  •  libtheoraenc1-1.1.1-31.3.x86_64
  •  libthunarx-2-0-1.6.10-9.2.x86_64
  •  libtiff5-4.0.8-21.1.x86_64
  •  libtimidity-0_1-0-0.1.0-20.3.x86_64
  •  libtirpc3-1.0.1-4.1.x86_64
  •  libtirpc-netconfig-1.0.1-4.1.x86_64
  •  libtotem-plparser18-3.10.6-8.4.x86_64
  •  libtracker-common-1_0-1.8.3-1.4.x86_64
  •  libtracker-control-1_0-0-1.8.3-1.4.x86_64
  •  libtracker-miner-1_0-0-1.8.3-1.4.x86_64
  •  libtracker-sparql-1_0-0-1.8.3-1.4.x86_64
  •  libts-1_0-0-1.0-6.3.x86_64
  •  libtumbler-1-0-0.2.0-8.1.x86_64
  •  libtwolame0-0.3.13-2.1.x86_64
  •  libtxc_dxtn-1.0.1-3.1.x86_64
  •  libudev1-228-38.1.x86_64
  •  libudisks2-0-2.1.6-6.4.x86_64
  •  libunique-1_0-0-1.1.6-31.4.x86_64
  •  libunique-3_0-0-3.0.2-17.1.x86_64
  •  libupnp6-1.6.21-5.1.x86_64
  •  libupower-glib3-0.99.4-9.3.x86_64
  •  libusb-0_1-4-0.1.13-34.3.x86_64
  •  libusb-1_0-0-1.0.20-5.5.x86_64
  •  libusbmuxd4-1.0.10-7.1.x86_64
  •  libustr-1_0-1-1.0.4-37.15.x86_64
  •  libutempter0-1.1.6-9.16.x86_64
  •  libuuid1-2.29.2-5.1.x86_64
  •  libv4l1-0-1.8.0-7.1.x86_64
  •  libv4l-1.8.0-7.1.x86_64
  •  libv4l2-0-1.8.0-7.1.x86_64
  •  libv4lconvert0-1.8.0-7.1.x86_64
  •  libva1-1.7.3-1.3.x86_64
  •  libva-drm1-1.7.3-1.3.x86_64
  •  libva-egl1-1.7.3-1.3.x86_64
  •  libva-glx1-1.7.3-1.3.x86_64
  •  libva-x11-1-1.7.3-1.3.x86_64
  •  libvcdinfo0-0.7.24cvs-16.3.x86_64
  •  libvdpau1-1.1.1-11.3.x86_64
  •  libverto1-0.2.6-10.3.x86_64
  •  libvisio-0_1-1-0.1.5-6.4.x86_64
  •  libvisual-0.4.0-206.5.x86_64
  •  libvlc5-2.2.6-8.3.x86_64
  •  libvlccore8-2.2.6-8.3.x86_64
  •  libvo-aacenc0-0.1.3-1.1.x86_64
  •  libvo-amrwbenc0-0.1.3-1.1.x86_64
  •  libvorbis0-1.3.3-6.4.x86_64
  •  libvorbisenc2-1.3.3-6.4.x86_64
  •  libvorbisfile3-1.3.3-6.4.x86_64
  •  libvpx1-1.3.0-6.3.x86_64
  •  libvte-2_91-0-0.44.2-5.1.x86_64
  •  libwacom2-0.15-7.1.x86_64
  •  libwacom-data-0.15-7.1.x86_64
  •  libwavpack1-4.60.99-8.3.x86_64
  •  libwayland-client0-1.13.0-2.3.x86_64
  •  libwayland-cursor0-1.13.0-2.3.x86_64
  •  libwayland-server0-1.13.0-2.3.x86_64
  •  libwbclient0-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  libwebkit2gtk-4_0-37-2.18.0-5.1.x86_64
  •  libwebkitgtk-3_0-0-2.4.11-4.26.x86_64
  •  libwebp5-0.4.3-9.3.x86_64
  •  libwebpmux1-0.4.3-9.3.x86_64
  •  libwebrtc_audio_processing1-0.3-3.3.x86_64
  •  libwicked-0-6-0.6.40-9.1.x86_64
  •  libwnck-1-22-2.31.0-14.4.x86_64
  •  libwnck-3-0-3.20.1-3.3.x86_64
  •  libwpd-0_10-10-0.10.2-8.1.x86_64
  •  libwpg-0_3-3-0.3.0-6.4.x86_64
  •  libwps-0_4-4-0.4.4-9.1.x86_64
  •  libwrap0-7.6-888.16.x86_64
  •  libX11-6-1.6.3-9.3.x86_64
  •  libX11-data-1.6.3-9.3.noarch
  •  libX11-xcb1-1.6.3-9.3.x86_64
  •  libx264-148-0.148svn20170816-1.3.x86_64
  •  libx265-146-2.6-1.2.x86_64
  •  libx86emu1-1.11-4.1.x86_64
  •  libxapian22-1.2.21-5.3.x86_64
  •  libxapp1-1.0.3-1.1.x86_64
  •  libxatracker2-1.0.0-176.1.x86_64
  •  libXau6-1.0.8-9.3.x86_64
  •  libXaw7-1.0.13-4.3.x86_64
  •  libxcb1-1.11.1-6.1.x86_64
  •  libxcb-composite0-1.11.1-6.1.x86_64
  •  libxcb-cursor0-0.1.2-5.3.x86_64
  •  libxcb-damage0-1.11.1-6.1.x86_64
  •  libxcb-dpms0-1.11.1-6.1.x86_64
  •  libxcb-dri2-0-1.11.1-6.1.x86_64
  •  libxcb-dri3-0-1.11.1-6.1.x86_64
  •  libxcb-glx0-1.11.1-6.1.x86_64
  •  libxcb-icccm4-0.4.1-6.3.x86_64
  •  libxcb-image0-0.4.0-4.3.x86_64
  •  libxcb-keysyms1-0.4.0-4.3.x86_64
  •  libxcb-present0-1.11.1-6.1.x86_64
  •  libxcb-randr0-1.11.1-6.1.x86_64
  •  libxcb-record0-1.11.1-6.1.x86_64
  •  libxcb-render0-1.11.1-6.1.x86_64
  •  libxcb-render-util0-0.3.9-6.3.x86_64
  •  libxcb-shape0-1.11.1-6.1.x86_64
  •  libxcb-shm0-1.11.1-6.1.x86_64
  •  libxcb-sync1-1.11.1-6.1.x86_64
  •  libxcb-util1-0.4.0-4.3.x86_64
  •  libxcb-xf86dri0-1.11.1-6.1.x86_64
  •  libxcb-xfixes0-1.11.1-6.1.x86_64
  •  libxcb-xinerama0-1.11.1-6.1.x86_64
  •  libxcb-xkb1-1.11.1-6.1.x86_64
  •  libxcb-xv0-1.11.1-6.1.x86_64
  •  libXcomposite1-0.4.4-13.3.x86_64
  •  libXcursor1-1.1.14-9.3.x86_64
  •  libXdamage1-1.1.4-12.3.x86_64
  •  libXdmcp6-1.1.2-5.1.x86_64
  •  libXext6-1.3.3-6.3.x86_64
  •  libxfce4panel-1_0-4-4.12.0-5.2.x86_64
  •  libxfce4panel-2_0-4-4.12.0-5.2.x86_64
  •  libxfce4ui-1-0-4.12.1-5.2.x86_64
  •  libxfce4ui-2-0-4.12.1-5.2.x86_64
  •  libxfce4ui-branding-openSUSE-4.12.0-7.2.noarch
  •  libxfce4ui-tools-4.12.1-5.2.x86_64
  •  libxfce4util7-4.12.1-6.1.x86_64
  •  libxfconf-0-2-4.12.0-5.15.x86_64
  •  libXfixes3-5.0.1-10.3.x86_64
  •  libXfont1-1.5.1-11.1.x86_64
  •  libXfontcache1-1.0.5-15.3.x86_64
  •  libxfsm-4_6-0-4.12.1-10.1.x86_64
  •  libXft2-2.3.2-6.3.x86_64
  •  libXi6-1.7.5-8.1.x86_64
  •  libXinerama1-1.1.3-8.3.x86_64
  •  libxkbcommon0-0.6.1-4.1.x86_64
  •  libxkbcommon-x11-0-0.6.1-4.1.x86_64
  •  libxkbfile1-1.0.9-4.3.x86_64
  •  libxklavier16-5.3-11.4.x86_64
  •  libxml2-2-2.9.4-12.1.x86_64
  •  libxml2-tools-2.9.4-12.1.x86_64
  •  libXmu6-1.1.2-8.3.x86_64
  •  libXmuu1-1.1.2-8.3.x86_64
  •  libXpm4-3.5.11-11.3.x86_64
  •  libXrandr2-1.5.0-9.1.x86_64
  •  libXrender1-0.9.9-6.3.x86_64
  •  libXRes1-1.0.7-8.3.x86_64
  •  libxshmfence1-1.2-8.3.x86_64
  •  libxslt1-1.1.28-12.1.x86_64
  •  libxslt-tools-1.1.28-12.1.x86_64
  •  libXss1-1.2.2-13.3.x86_64
  •  libXt6-1.1.5-4.3.x86_64
  •  libxtables10-1.4.21-9.1.x86_64
  •  libXtst6-1.2.2-10.3.x86_64
  •  libXv1-1.0.10-10.3.x86_64
  •  libxvidcore4-1.3.4-3.3.x86_64
  •  libXvMC1-1.0.9-6.3.x86_64
  •  libXxf86dga1-1.1.4-8.3.x86_64
  •  libXxf86misc1-1.0.3-15.3.x86_64
  •  libXxf86vm1-1.1.4-4.3.x86_64
  •  libyaml-0-2-0.1.6-7.3.x86_64
  •  libyaml-cpp0_5-0.5.3-1.15.x86_64
  •  libyui7-3.2.9-3.4.x86_64
  •  libyui-ncurses7-2.48.2-1.1.x86_64
  •  libyui-ncurses-pkg7-2.48.4-4.4.x86_64
  •  libyui-qt7-2.47.1-1.3.x86_64
  •  libyui-qt-pkg7-2.45.13-1.1.x86_64
  •  libz1-1.2.8-13.15.x86_64
  •  libzapojit-0_0-0-0.0.3-8.1.x86_64
  •  libzbar0-0.10_2013_02_28-7.3.x86_64
  •  libzio1-1.00-14.15.x86_64
  •  libzip2-0.11.1-9.1.x86_64
  •  libzmf-0_0-0-0.0.1-1.3.x86_64
  •  libzvbi0-0.2.35-6.5.x86_64
  •  libzypp-16.17.4-15.1.x86_64
  •  libzypp-16.17.7-18.1.x86_64
  •  lightdm-1.22.0-4.1.x86_64
  •  lightdm-gtk-greeter-2.0.2-3.2.x86_64
  •  lightdm-gtk-greeter-branding-openSUSE-1.3-11.1.noarch
  •  lightdm-gtk-greeter-lang-2.0.2-3.2.noarch
  •  lightdm-lang-1.22.0-4.1.noarch
  •  light-locker-1.7.0-3.3.x86_64
  •  light-locker-lang-1.7.0-3.3.noarch
  •  linuxconsoletools-1.4.8-7.3.x86_64
  •  linux-glibc-devel-4.4-5.4.noarch
  •  lockdev-1.0.3_git201003141408-31.3.x86_64
  •  logrotate-3.11.0-12.1.x86_64
  •  lsb-release-2.0-28.3.noarch
  •  lsscsi-0.29-5.1.x86_64
  •  lua-5.2.4-6.1.x86_64
  •  luasocket-3.0~rc1-7.3.x86_64
  •  luit-20141204-4.3.x86_64
  •  lvm2-2.02.120-77.1.x86_64
  •  lxappearance-0.6.1-6.2.x86_64
  •  lxappearance-obconf-0.2.2-7.1.x86_64
  •  lximage-qt-0.5.0-3.3.x86_64
  •  lximage-qt-lang-0.11.0-3.1.noarch
  •  lxmenu-data-0.1.4-6.6.noarch
  •  lxqt-about-0.11.0-3.21.x86_64
  •  lxqt-about-lang-0.11.0-3.1.noarch
  •  lxqt-admin-lang-0.11.0-3.1.noarch
  •  lxqt-common-0.11.0-3.2.noarch
  •  lxqt-config-0.11.0-3.4.x86_64
  •  lxqt-config-lang-0.11.0-3.1.noarch
  •  lxqt-globalkeys-0.11.0-3.5.x86_64
  •  lxqt-globalkeys-lang-0.11.0-3.1.noarch
  •  lxqt-l10n-0.11.0-3.1.noarch
  •  lxqt-notificationd-0.11.0-3.4.x86_64
  •  lxqt-notificationd-lang-0.11.0-3.1.noarch
  •  lxqt-openssh-askpass-0.11.0-3.2.x86_64
  •  lxqt-openssh-askpass-lang-0.11.0-3.1.noarch
  •  lxqt-panel-0.11.0-3.2.x86_64
  •  lxqt-panel-lang-0.11.0-3.1.noarch
  •  lxqt-policykit-0.11.0-3.2.x86_64
  •  lxqt-policykit-lang-0.11.0-3.1.noarch
  •  lxqt-powermanagement-0.11.0-3.4.x86_64
  •  lxqt-powermanagement-lang-0.11.0-3.1.noarch
  •  lxqt-qtplugin-0.11.0-3.2.x86_64
  •  lxqt-runner-0.11.0-3.2.x86_64
  •  lxqt-runner-lang-0.11.0-3.1.noarch
  •  lxqt-session-0.11.0-3.4.x86_64
  •  lxqt-session-lang-0.11.0-3.1.noarch
  •  lxqt-sudo-0.11.0-3.2.x86_64
  •  lxqt-sudo-lang-0.11.0-3.1.noarch
  •  lxtask-0.1.6-6.3.x86_64
  •  manufacturer-PPDs-10.2-275.1.noarch
  •  marco-1.18.1-2.1.x86_64
  •  marco-themes-1.18.1-2.1.noarch
  •  master-boot-code-1.22-21.3.x86_64
  •  mate-applets-1.18.1-1.2.x86_64
  •  mate-applet-sensors-1.18.2-2.1.x86_64
  •  mate-applet-softupd-0.4.6-1.1.x86_64
  •  mate-backgrounds-1.18.0-1.1.noarch
  •  mate-control-center-1.18.2-1.1.x86_64
  •  mate-control-center-branding-openSUSE-42.1-3.4.noarch
  •  mate-desktop-1.18.0-1.1.x86_64
  •  mate-desktop-gschemas-1.18.0-1.1.x86_64
  •  mate-desktop-gschemas-branding-openSUSE-42.1-3.4.noarch
  •  mate-disk-usage-analyzer-1.18.2-1.1.x86_64
  •  mate-icon-theme-1.18.1-1.1.noarch
  •  mate-icon-theme-faenza-1.18.1-1.1.noarch
  •  mate-icon-theme-faenza-dark-1.18.1-1.1.noarch
  •  matekbd-common-1.18.2-1.1.x86_64
  •  mate-media-1.18.1-1.1.x86_64
  •  mate-menu-17.10.6-1.1.noarch
  •  mate-menus-1.18.0-1.5.x86_64
  •  mate-menus-branding-openSUSE-42.1-3.4.noarch
  •  mate-notification-daemon-1.18.0-1.2.x86_64
  •  mate-panel-1.18.3-2.1.x86_64
  •  mate-panel-branding-openSUSE-42.1-3.4.noarch
  •  mate-polkit-1.18.1-1.1.x86_64
  •  mate-power-manager-1.18.0-1.3.x86_64
  •  mate-screensaver-1.18.1-1.1.x86_64
  •  mate-screenshot-1.18.2-1.1.x86_64
  •  mate-search-tool-1.18.2-1.1.x86_64
  •  mate-session-manager-1.18.0-3.1.x86_64
  •  mate-session-manager-branding-openSUSE-42.1-3.4.noarch
  •  mate-session-manager-gschemas-1.18.0-3.1.x86_64
  •  mate-settings-daemon-1.18.1-1.1.x86_64
  •  mate-system-monitor-1.18.0-1.1.x86_64
  •  mate-terminal-1.18.1-1.2.x86_64
  •  mate-themes-3.22.11-2.1.noarch
  •  mate-tweak-17.10.1-1.1.noarch
  •  mateweather-common-1.18.1-1.1.noarch
  •  mathjax-2.6.0-3.1.noarch
  •  mathjax-ams-fonts-2.6.0-3.1.noarch
  •  mathjax-caligraphic-fonts-2.6.0-3.1.noarch
  •  mathjax-fraktur-fonts-2.6.0-3.1.noarch
  •  mathjax-main-fonts-2.6.0-3.1.noarch
  •  mathjax-math-fonts-2.6.0-3.1.noarch
  •  mathjax-sansserif-fonts-2.6.0-3.1.noarch
  •  mathjax-script-fonts-2.6.0-3.1.noarch
  •  mathjax-size1-fonts-2.6.0-3.1.noarch
  •  mathjax-size2-fonts-2.6.0-3.1.noarch
  •  mathjax-size3-fonts-2.6.0-3.1.noarch
  •  mathjax-size4-fonts-2.6.0-3.1.noarch
  •  mathjax-typewriter-fonts-2.6.0-3.1.noarch
  •  mathjax-winchrome-fonts-2.6.0-3.1.noarch
  •  mathjax-winie6-fonts-2.6.0-3.1.noarch
  •  menu-cache-1.0.0-5.1.x86_64
  •  Mesa-17.0.5-176.1.x86_64
  •  Mesa-demo-x-8.3.0-4.1.x86_64
  •  Mesa-dri-nouveau-17.0.5-176.1.x86_64
  •  Mesa-libEGL1-17.0.5-176.1.x86_64
  •  Mesa-libGL1-17.0.5-176.1.x86_64
  •  Mesa-libglapi0-17.0.5-176.1.x86_64
  •  Mesa-libGLESv2-2-17.0.5-176.1.x86_64
  •  metatheme-adwaita-common-3.20.2-3.3.noarch
  •  metatheme-breeze-common-5.8.7-1.1.x86_64
  •  metatheme-numix-common-2.6.5-3.1.noarch
  •  milou5-5.8.7-1.1.x86_64
  •  mkfontdir-1.0.7-13.3.x86_64
  •  mkfontscale-1.1.2-4.3.x86_64
  •  mobile-broadband-provider-info-20151214-3.1.noarch
  •  mobipocket-17.04.2-1.1.x86_64
  •  ModemManager-1.4.14-7.4.x86_64
  •  MozillaFirefox-52.5.3-72.1.x86_64
  •  MozillaFirefox-branding-openSUSE-45-14.1.x86_64
  •  mozilla-nspr-4.13.1-16.3.x86_64
  •  mozilla-nss-3.28.6-44.1.x86_64
  •  mozilla-nss-certs-3.28.6-44.1.x86_64
  •  MozillaThunderbird-52.5.2-53.1.x86_64
  •  mozo-1.18.0-1.2.noarch
  •  mpt-firmware-1.0-264.1.noarch
  •  mtools-4.0.18-10.23.x86_64
  •  mtp-tools-1.1.13-3.1.x86_64
  •  muffin-3.4.0-1.1.x86_64
  •  mutter-3.20.3-5.2.x86_64
  •  mutter-data-3.20.3-5.2.x86_64
  •  myspell-dictionaries-20170511-1.1.x86_64
  •  myspell-en-20170511-1.1.noarch
  •  myspell-en_US-20170511-1.1.noarch
  •  nano-2.8.5-1.1.x86_64
  •  nautilus-3.20.3-7.6.x86_64
  •  nautilus-actions-3.2.4-8.2.x86_64
  •  nautilus-evince-3.20.2-6.1.x86_64
  •  nautilus-extension-terminal-3.20.2-5.3.x86_64
  •  nautilus-file-roller-3.20.3-5.1.x86_64
  •  nautilus-share-0.7.3-18.1.x86_64
  •  nautilus-terminal-1.0-13.1.noarch
  •  ncurses-utils-5.9-59.1.x86_64
  •  nemo-3.4.5-1.1.x86_64
  •  nemo-extension-fileroller-3.4.0-1.2.x86_64
  •  nemo-extension-share-3.4.0-1.2.x86_64
  •  netcfg-11.5-30.3.noarch
  •  net-tools-1.60-769.15.x86_64
  •  NetworkManager-1.0.12-6.5.x86_64
  •  NetworkManager-branding-openSUSE-42.1-3.4.noarch
  •  NetworkManager-connection-editor-1.0.10-13.2.x86_64
  •  NetworkManager-gnome-1.0.10-13.2.x86_64
  •  nilfs-utils-2.2.3-7.1.x86_64
  •  noto-sans-fonts-20151215-4.13.noarch
  •  nss-mdns-0.10-68.3.x86_64
  •  ntfs-3g-2013.1.13-6.3.x86_64
  •  ntfsprogs-2013.1.13-6.3.x86_64
  •  ntp-4.2.8p10-30.1.x86_64
  •  obconf-qt-0.11.0-3.3.x86_64
  •  obconf-qt-lang-0.11.0-3.1.noarch
  •  ofl-20150304-6.1.x86_64
  •  okular-17.04.2-3.1.x86_64
  •  openbox-3.6.1-10.3.x86_64
  •  OpenPrintingPPDs-4.0.0.2-6.1.noarch
  •  OpenPrintingPPDs-ghostscript-4.0.0.2-6.1.noarch
  •  OpenPrintingPPDs-hpijs-4.0.0.2-6.1.noarch
  •  OpenPrintingPPDs-postscript-4.0.0.2-6.1.noarch
  •  openslp-2.0.0-17.3.x86_64
  •  openssh-7.2p2-15.1.x86_64
  •  openssl-1.0.2j-16.1.x86_64
  •  openSUSE-build-key-1.0-35.3.noarch
  •  openSUSE-release-42.3-1.202.x86_64
  •  openSUSE-release-ftp-42.3-1.202.x86_64
  •  openSUSE-xfce-icon-theme-4.12.0-7.2.noarch
  •  osinfo-db-20170326-2.2.noarch
  •  os-prober-1.61-22.1.x86_64
  •  oxygen5-icon-theme-5.32.0-2.1.noarch
  •  oxygen5-sounds-5.8.7-1.1.x86_64
  •  p11-kit-0.20.7-1.2.x86_64
  •  p11-kit-tools-0.20.7-1.2.x86_64
  •  p7zip-9.20.1-17.1.x86_64
  •  PackageKit-1.1.3-4.4.x86_64
  •  PackageKit-backend-zypp-1.1.3-4.4.x86_64
  •  PackageKit-branding-openSUSE-42.1-4.1.noarch
  •  pam-1.3.0-16.1.x86_64
  •  pam-config-0.91-3.3.x86_64
  •  pam-modules-12.1-29.3.x86_64
  •  pam_mount-2.15-6.4.x86_64
  •  parallel-printer-support-1.00-16.1.noarch
  •  parcellite-1.1.9-7.2.x86_64
  •  parted-3.1-28.1.x86_64
  •  patterns-openSUSE-apparmor-20170518-6.1.x86_64
  •  patterns-openSUSE-base-20170518-6.1.x86_64
  •  patterns-openSUSE-enhanced_base-20170518-6.1.x86_64
  •  patterns-openSUSE-enhanced_base_opt-20170518-6.1.x86_64
  •  patterns-openSUSE-fonts-20170518-6.1.x86_64
  •  patterns-openSUSE-fonts_opt-20170518-6.1.x86_64
  •  patterns-openSUSE-gnome_yast-20170518-6.1.x86_64
  •  patterns-openSUSE-mate-20170518-6.1.x86_64
  •  patterns-openSUSE-mate_basis-20170518-6.1.x86_64
  •  patterns-openSUSE-minimal_base-20170518-6.1.x86_64
  •  patterns-openSUSE-print_server-20170518-6.1.x86_64
  •  patterns-openSUSE-sw_management-20170518-6.1.x86_64
  •  patterns-openSUSE-sw_management_gnome-20170518-6.1.x86_64
  •  patterns-openSUSE-x11-20170518-6.1.x86_64
  •  patterns-openSUSE-x11_opt-20170518-6.1.x86_64
  •  patterns-openSUSE-x11_yast-20170518-6.1.x86_64
  •  patterns-openSUSE-yast2_basis-20170518-6.1.x86_64
  •  patterns-openSUSE-yast2_install_wf-20170518-6.1.x86_64
  •  pavucontrol-3.0-8.2.x86_64
  •  pciutils-3.2.1-17.3.x86_64
  •  pciutils-ids-2016.04.04-6.3.noarch
  •  pcmanfm-qt-0.11.1-3.3.x86_64
  •  pcmanfm-qt-lang-0.11.0-3.1.noarch
  •  perl-5.18.2-9.1.x86_64
  •  perl-base-5.18.2-9.1.x86_64
  •  perl-Bootloader-0.919-1.1.x86_64
  •  perl-Config-Crontab-1.33-6.3.noarch
  •  perl-Crypt-SmbHash-0.12-161.3.x86_64
  •  perl-Digest-HMAC-1.03-23.3.noarch
  •  perl-Digest-MD4-1.9-8.13.x86_64
  •  perl-Digest-SHA1-2.13-22.13.x86_64
  •  perl-gettext-1.05-168.15.x86_64
  •  perl-HTML-Parser-3.71-6.13.x86_64
  •  perl-HTML-Tagset-3.20-76.3.noarch
  •  perl-Net-DBus-1.0.0-13.4.x86_64
  •  perl-Net-DNS-0.73-5.3.x86_64
  •  perl-Parse-RecDescent-1.967009-12.3.x86_64
  •  perl-URI-1.60-12.3.noarch
  •  perl-X11-Protocol-0.56-17.3.x86_64
  •  perl-X500-DN-0.29-111.3.x86_64
  •  perl-XML-LibXML-2.0019-8.14.x86_64
  •  perl-XML-NamespaceSupport-1.11-26.3.x86_64
  •  perl-XML-Parser-2.41-26.15.x86_64
  •  perl-XML-SAX-0.99-27.3.x86_64
  •  perl-XML-SAX-Base-1.08-13.3.noarch
  •  perl-XML-SAX-Expat-0.50-6.3.noarch
  •  perl-XML-Simple-2.20-9.3.noarch
  •  perl-XML-Twig-3.44-6.3.noarch
  •  perl-XML-Writer-0.623-6.3.noarch
  •  perl-XML-XPath-1.13-104.3.x86_64
  •  permissions-2015.09.28.1626-16.1.x86_64
  •  phonon4qt5-backend-gstreamer-4.9.0-3.2.x86_64
  •  phonon-backend-gstreamer-4.8.2-6.2.x86_64
  •  pidgin-2.12.0-9.1.x86_64
  •  pidgin-plugin-indicator-1.0-5.2.x86_64
  •  pidgin-plugin-pack-2.7.0-14.3.x86_64
  •  pigz-2.3-8.3.x86_64
  •  pinentry-0.8.3-6.4.x86_64
  •  pkg-config-0.28-11.15.x86_64
  •  plasma5-addons-5.8.7-1.2.x86_64
  •  plasma5-desktop-5.8.7.1-3.1.x86_64
  •  plasma5-integration-plugin-5.9.4-3.1.x86_64
  •  plasma5-pa-5.8.7-1.11.x86_64
  •  plasma5-session-5.8.7-2.1.noarch
  •  plasma5-workspace-5.8.7-6.1.x86_64
  •  plasma5-workspace-libs-5.8.7-6.1.x86_64
  •  plasma-framework-5.32.0-4.1.x86_64
  •  plasma-framework-components-5.32.0-4.1.x86_64
  •  plasma-framework-private-5.32.0-4.1.x86_64
  •  plasma-nm5-5.8.7-2.1.x86_64
  •  pluma-1.18.2-1.3.x86_64
  •  plymouth-0.9.2-6.1.x86_64
  •  plymouth-branding-openSUSE-42.1-10.5.noarch
  •  plymouth-dracut-0.9.2-6.1.x86_64
  •  plymouth-plugin-label-0.9.2-6.1.x86_64
  •  plymouth-plugin-script-0.9.2-6.1.x86_64
  •  plymouth-plugin-two-step-0.9.2-6.1.x86_64
  •  plymouth-scripts-0.9.2-6.1.x86_64
  •  plymouth-theme-spinner-0.9.2-6.1.noarch
  •  polkit-0.113-13.1.x86_64
  •  polkit-default-privs-13.2-17.1.noarch
  •  polkit-gnome-0.105-16.1.x86_64
  •  polkit-kde-agent-5-5.8.7-1.1.x86_64
  •  poppler-tools-0.43.0-5.1.x86_64
  •  powerdevil5-5.8.7-1.1.x86_64
  •  ppp-2.4.7-7.6.x86_64
  •  procps-3.3.9-17.1.x86_64
  •  psmisc-22.21-10.1.x86_64
  •  pulseaudio-9.0-5.1.x86_64
  •  pulseaudio-module-bluetooth-9.0-5.1.x86_64
  •  pulseaudio-module-gconf-9.0-5.1.x86_64
  •  pulseaudio-module-x11-9.0-5.1.x86_64
  •  pulseaudio-module-zeroconf-9.0-5.1.x86_64
  •  pulseaudio-utils-9.0-5.1.x86_64
  •  purpose-1.1-3.6.x86_64
  •  python-2.7.13-26.1.x86_64
  •  python3-3.4.6-11.1.x86_64
  •  python3-base-3.4.6-11.1.x86_64
  •  python3-bottle-0.12.8-6.1.noarch
  •  python3-cairo-1.10.1~git20121222.5a45b0b-4.5.x86_64
  •  python3-configobj-5.0.6-4.1.noarch
  •  python3-coverage-4.3.4-1.1.x86_64
  •  python3-cups-1.9.72-6.1.x86_64
  •  python3-cupshelpers-1.5.7-9.2.noarch
  •  python3-gedit-3.20.2-3.24.x86_64
  •  python3-gobject-3.20.1-5.4.x86_64
  •  python3-gobject-cairo-3.20.1-5.4.x86_64
  •  python3-gobject-Gdk-3.20.1-5.4.x86_64
  •  python3-nose-1.3.7-9.2.noarch
  •  python3-psutil-3.1.1-7.1.x86_64
  •  python3-py-1.4.30-5.1.noarch
  •  python3-pycurl-7.19.5.1-5.2.x86_64
  •  python3-requests-2.7.0-11.1.noarch
  •  python3-setproctitle-1.1.9-7.1.x86_64
  •  python3-setuptools-18.3.2-4.4.noarch
  •  python3-simplejson-3.8.0-7.9.x86_64
  •  python3-six-1.9.0-4.1.noarch
  •  python3-smbc-1.0.15.4-6.1.x86_64
  •  python3-xapp-1.0.1-1.3.noarch
  •  python-atspi-2.20.2-3.4.noarch
  •  python-base-2.7.13-26.1.x86_64
  •  python-cairo-1.10.0-18.6.x86_64
  •  python-caja-1.18.0-1.1.x86_64
  •  python-configobj-5.0.6-6.2.noarch
  •  python-Cython-0.23.4-3.5.x86_64
  •  python-devel-2.7.13-26.1.x86_64
  •  python-gobject2-2.28.6-29.6.x86_64
  •  python-gobject-3.20.1-5.6.x86_64
  •  python-gobject-cairo-3.20.1-5.6.x86_64
  •  python-gobject-Gdk-3.20.1-5.6.x86_64
  •  python-gtk-2.24.0-18.4.x86_64
  •  python-imobiledevice-1.2.0+git20170122.45fda81-8.6.x86_64
  •  python-mate-menus-1.18.0-1.5.x86_64
  •  python-numpy-1.8.0-7.1.x86_64
  •  python-pam-0.5.0-93.1.x86_64
  •  python-pexpect-3.3-6.1.noarch
  •  python-Pillow-2.9.0-8.2.x86_64
  •  python-plist-1.12-11.1.x86_64
  •  python-pyinotify-0.9.6-3.2.noarch
  •  python-qt4-4.11.4-5.5.x86_64
  •  python-setproctitle-1.1.8-8.2.x86_64
  •  python-sip-4.16.9-7.4.x86_64
  •  python-six-1.9.0-8.4.noarch
  •  python-smbc-1.0.13-18.1.x86_64
  •  python-talloc-2.1.9-1.3.x86_64
  •  python-xdg-0.25-14.2.noarch
  •  python-xlib-0.14-113.4.x86_64
  •  python-xml-2.7.13-26.1.x86_64
  •  qpdfview-0.4.16-3.2.x86_64
  •  qterminal-lang-0.11.0-3.1.noarch
  •  rar-5.5.0-1.2.x86_64
  •  reiserfs-3.6.24-10.3.x86_64
  •  rfkill-0.5-14.1.x86_64
  •  rgb-1.0.6-4.3.x86_64
  •  ristretto-0.8.0-5.2.x86_64
  •  rpcbind-0.2.3-5.1.x86_64
  •  rpm-4.11.2-13.7.x86_64
  •  rsync-3.1.0-8.4.x86_64
  •  rtkit-0.11_git201205151338-13.4.x86_64
  •  ruby2.1-2.1.9-9.1.x86_64
  •  ruby-2.1-6.4.x86_64
  •  ruby2.1-rubygem-abstract_method-1.2.1-7.5.x86_64
  •  ruby2.1-rubygem-cfa-0.6.1-1.3.x86_64
  •  ruby2.1-rubygem-cfa_grub2-0.6.2-1.4.x86_64
  •  ruby2.1-rubygem-cheetah-0.5.0-3.5.x86_64
  •  ruby2.1-rubygem-fast_gettext-1_2-1.2.0-3.3.x86_64
  •  ruby2.1-rubygem-gem2rpm-0.10.1-7.13.x86_64
  •  ruby2.1-rubygem-ruby-augeas-0.5.0-6.18.x86_64
  •  ruby2.1-rubygem-ruby-dbus-0.9.3-7.1.x86_64
  •  ruby2.1-stdlib-2.1.9-9.1.x86_64
  •  ruby-common-2.1-8.3.noarch
  •  samba-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  samba-client-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  samba-libs-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  samba-winbind-4.6.9+git.59.c2cff9cea4c-9.1.x86_64
  •  sane-backends-1.0.24-6.22.x86_64
  •  sane-backends-autoconfig-1.0.24-6.22.x86_64
  •  sax3-0.1.2-10.1.x86_64
  •  sddm-0.14.0-5.1.x86_64
  •  sddm-branding-openSUSE-0.14.0-5.1.x86_64
  •  sddm-theme-openSUSE-42.1.1-19.1.noarch
  •  sed-4.2.2-11.1.x86_64
  •  sessreg-1.1.0-5.3.x86_64
  •  setxkbmap-1.3.1-4.3.x86_64
  •  sg3_utils-1.43-12.1.x86_64
  •  shadow-4.2.1-10.1.x86_64
  •  shared-mime-info-1.6-4.4.x86_64
  •  shim-0.9-17.10.x86_64
  •  silc-toolkit-1.1.12-5.12.x86_64
  •  simple-scan-3.20.0-3.2.x86_64
  •  skanlite-2.0.1-1.18.x86_64
  •  snapper-0.5.0-1.1.x86_64
  •  snapper-zypp-plugin-0.5.0-1.1.noarch
  •  snmp-mibs-5.7.3-6.6.x86_64
  •  solid-imports-5.32.0-1.3.x86_64
  •  spectacle-17.04.2-1.7.x86_64
  •  squashfs-4.3-9.3.x86_64
  •  sudo-1.8.20p2-1.3.x86_64
  •  SuSEfirewall2-3.6.312.333-7.1.noarch
  •  suse-module-tools-12.4-5.3.x86_64
  •  syntax-highlighting-5.32.0-1.18.x86_64
  •  sysconfig-0.84.0-3.4.x86_64
  •  sysconfig-netconfig-0.84.0-3.4.x86_64
  •  syslinux-4.04-38.17.x86_64
  •  syslog-ng-3.8.1-4.2.x86_64
  •  syslog-service-2.0-782.3.noarch
  •  system-config-printer-1.5.7-9.2.x86_64
  •  system-config-printer-applet-1.5.7-9.2.noarch
  •  system-config-printer-common-1.5.7-9.2.noarch
  •  system-config-printer-dbus-service-1.5.7-9.2.noarch
  •  systemd-228-38.1.x86_64
  •  systemd-presets-branding-openSUSE-12.2-1.3.noarch
  •  systemd-sysvinit-228-38.1.x86_64
  •  systemsettings5-5.8.7-1.1.x86_64
  •  sysvinit-tools-2.88+-102.2.x86_64
  •  tar-1.27.1-14.3.x86_64
  •  tcl-8.6.7-8.1.x86_64
  •  terminfo-base-5.9-59.1.x86_64
  •  thunar-1.6.10-9.2.x86_64
  •  thunar-lang-1.6.10-9.2.noarch
  •  thunar-plugin-archive-0.3.1-9.1.x86_64
  •  thunar-plugin-media-tags-0.2.1-8.1.x86_64
  •  thunar-volman-0.8.1-6.2.x86_64
  •  thunar-volman-branding-openSUSE-4.12.0-7.2.noarch
  •  time-1.7-11.3.x86_64
  •  timezone-2017c-42.1.x86_64
  •  tlp-1.0-1.1.noarch
  •  tlp-rdw-1.0-1.1.noarch
  •  totem-pl-parser-3.10.6-8.4.x86_64
  •  tracker-1.8.3-1.4.x86_64
  •  tracker-miner-files-1.8.3-1.4.x86_64
  •  transmission-2.84-8.3.x86_64
  •  transmission-common-2.84-8.3.noarch
  •  transmission-gtk-2.84-8.3.x86_64
  •  transmission-qt-2.84-8.3.x86_64
  •  tumbler-0.2.0-8.1.x86_64
  •  tv-common-3.103-9.2.x86_64
  •  typelib-1_0-AccountsService-1_0-0.6.42-6.4.x86_64
  •  typelib-1_0-Atk-1_0-2.20.0-3.4.x86_64
  •  typelib-1_0-Atspi-2_0-2.20.2-6.4.x86_64
  •  typelib-1_0-Caja-2_0-1.18.3-2.1.x86_64
  •  typelib-1_0-Caribou-1_0-0.4.21-3.2.x86_64
  •  typelib-1_0-CinnamonDesktop-3_0-3.4.2-1.3.x86_64
  •  typelib-1_0-CjsPrivate-1_0-3.4.2-1.1.x86_64
  •  typelib-1_0-Clutter-1_0-1.26.0-4.27.x86_64
  •  typelib-1_0-CMenu-3_0-3.4.0-1.1.x86_64
  •  typelib-1_0-Cogl-1_0-1.22.2-3.17.x86_64
  •  typelib-1_0-CoglPango-1_0-1.22.2-3.17.x86_64
  •  typelib-1_0-Cvc-1_0-3.4.2-1.3.x86_64
  •  typelib-1_0-EvinceDocument-3_0-3.20.2-6.1.x86_64
  •  typelib-1_0-EvinceView-3_0-3.20.2-6.1.x86_64
  •  typelib-1_0-Gck-1-3.20.0-4.3.x86_64
  •  typelib-1_0-Gcr-3-3.20.0-4.3.x86_64
  •  typelib-1_0-GData-0_0-0.17.5-3.4.x86_64
  •  typelib-1_0-GdkPixbuf-2_0-2.34.0-13.1.x86_64
  •  typelib-1_0-Gdm-1_0-3.14.2-18.3.x86_64
  •  typelib-1_0-GjsPrivate-1_0-1.45.4-3.1.x86_64
  •  typelib-1_0-GMenu-3_0-3.13.3-5.15.x86_64
  •  typelib-1_0-GnomeBluetooth-1_0-3.20.0-3.3.x86_64
  •  typelib-1_0-GnomeDesktop-3_0-3.20.2-6.1.x86_64
  •  typelib-1_0-GnomeKeyring-1_0-3.12.0-8.4.x86_64
  •  typelib-1_0-Goa-1_0-3.20.5-6.5.x86_64
  •  typelib-1_0-GPaste-1_0-3.20.4-11.3.x86_64
  •  typelib-1_0-Gtk-3_0-3.20.10-9.1.x86_64
  •  typelib-1_0-GtkSource-3_0-3.20.4-3.2.x86_64
  •  typelib-1_0-GTop-2_0-2.34.1-3.1.x86_64
  •  typelib-1_0-GWeather-3_0-3.20.3-3.3.x86_64
  •  typelib-1_0-IBus-1_0-1.5.13-4.1.x86_64
  •  typelib-1_0-JavaScriptCore-4_0-2.18.0-5.1.x86_64
  •  typelib-1_0-Json-1_0-1.2.2-3.4.x86_64
  •  typelib-1_0-Keybinder-3_0-3.0-6.1.x86_64
  •  typelib-1_0-MatePanelApplet-4_0-1.18.3-2.1.x86_64
  •  typelib-1_0-Meta-3_0-3.20.3-5.2.x86_64
  •  typelib-1_0-MetaMuffin-0_0-3.4.0-1.1.x86_64
  •  typelib-1_0-Nautilus-3_0-3.20.3-7.6.x86_64
  •  typelib-1_0-NetworkManager-1_0-1.0.12-6.5.x86_64
  •  typelib-1_0-NMClient-1_0-1.0.12-6.5.x86_64
  •  typelib-1_0-NMGtk-1_0-1.0.10-13.2.x86_64
  •  typelib-1_0-Notify-0_7-0.7.6-8.3.x86_64
  •  typelib-1_0-PackageKitGlib-1_0-1.1.3-4.4.x86_64
  •  typelib-1_0-Pango-1_0-1.40.1-3.4.x86_64
  •  typelib-1_0-Peas-1_0-1.18.0-3.2.x86_64
  •  typelib-1_0-PeasGtk-1_0-1.18.0-3.2.x86_64
  •  typelib-1_0-Pluma-1_0-1.18.2-1.3.x86_64
  •  typelib-1_0-Polkit-1_0-0.113-13.1.x86_64
  •  typelib-1_0-Rest-0_7-0.8.0-3.4.x86_64
  •  typelib-1_0-Soup-2_4-2.54.1-5.1.x86_64
  •  typelib-1_0-TelepathyGlib-0_12-0.24.1-7.4.x86_64
  •  typelib-1_0-TelepathyLogger-0_2-0.8.2-6.1.x86_64
  •  typelib-1_0-Tracker-1_0-1.8.3-1.4.x86_64
  •  typelib-1_0-TrackerControl-1_0-1.8.3-1.4.x86_64
  •  typelib-1_0-UpowerGlib-1_0-0.99.4-9.3.x86_64
  •  typelib-1_0-Vte-2.91-0.44.2-5.1.x86_64
  •  typelib-1_0-WebKit2-4_0-2.18.0-5.1.x86_64
  •  typelib-1_0-XApp-1_0-1.0.3-1.1.x86_64
  •  typelib-1_0-Xkl-1_0-5.3-11.4.x86_64
  •  typelib-1_0-Zpj-0_0-0.0.3-8.1.x86_64
  •  ubuntu-fonts-0.80-8.1.noarch
  •  udev-228-38.1.x86_64
  •  udev-configure-printer-1.5.7-9.2.x86_64
  •  udisks2-2.1.6-6.4.x86_64
  •  unrar-5.5.5-4.1.x86_64
  •  unzip-6.00-30.3.x86_64
  •  update-alternatives-1.18.4-4.15.x86_64
  •  update-desktop-files-12.1-34.1.noarch
  •  upower-0.99.4-9.3.x86_64
  •  usb_modeswitch-2.2.5-6.2.x86_64
  •  usb_modeswitch-data-2.2.5-6.2.noarch
  •  usbmuxd-1.1.0-6.4.x86_64
  •  usbutils-007-8.3.x86_64
  •  util-linux-2.29.2-5.1.x86_64
  •  util-linux-systemd-2.29.2-5.1.x86_64
  •  v4l-conf-3.103-9.2.x86_64
  •  v4l-tools-3.103-9.2.x86_64
  •  vim-7.4.326-12.1.x86_64
  •  virtualbox-guest-kmp-default-5.1.30_k4.4.92_31-39.1.x86_64
  •  virtualbox-guest-tools-5.1.30-39.1.x86_64
  •  virtualbox-guest-x11-5.1.30-39.1.x86_64
  •  vlc-2.2.6-8.3.x86_64
  •  vlc-codecs-2.2.6-8.3.x86_64
  •  vlc-noX-2.2.6-8.3.x86_64
  •  vlc-qt-2.2.6-8.3.x86_64
  •  vorbis-tools-1.4.0-22.4.x86_64
  •  wallpaper-branding-openSUSE-42.1-10.5.noarch
  •  webkit2gtk-4_0-injected-bundles-2.18.0-5.1.x86_64
  •  wget-1.14-12.1.x86_64
  •  which-2.20-8.16.x86_64
  •  wicked-0.6.40-9.1.x86_64
  •  wicked-service-0.6.40-9.1.x86_64
  •  wireless-regdb-2017.03.07-4.1.noarch
  •  wmctrl-1.07-154.2.x86_64
  •  wodim-1.1.11-24.16.x86_64
  •  wpa_supplicant-2.2-13.1.x86_64
  •  xapps-common-1.0.3-1.1.noarch
  •  xauth-1.0.9-6.3.x86_64
  •  xbitmaps-1.1.1-15.3.noarch
  •  xconsole-1.0.6-8.3.x86_64
  •  xdg-menu-0.2-219.3.noarch
  •  xdg-user-dirs-0.15-8.1.x86_64
  •  xdg-user-dirs-gtk-0.10-8.3.x86_64
  •  xdg-utils-20160610-6.3.noarch
  •  xdm-1.1.11-16.3.x86_64
  •  xdotool-2.2012+git.20130201.65cb0b1-11.11.x86_64
  •  xf86-input-evdev-2.10.3-3.4.x86_64
  •  xf86-input-joystick-1.6.2-15.1.x86_64
  •  xf86-input-keyboard-1.8.1-9.1.x86_64
  •  xf86-input-libinput-0.25.1-1.1.x86_64
  •  xf86-input-mouse-1.9.1-9.1.x86_64
  •  xf86-input-synaptics-1.8.3-4.4.x86_64
  •  xf86-input-vmmouse-13.1.0-11.4.x86_64
  •  xf86-input-void-1.4.1-8.4.x86_64
  •  xf86-input-wacom-0.32.0-4.5.x86_64
  •  xf86-video-ati-7.9.0-1.4.x86_64
  •  xf86-video-fbdev-0.4.4-9.4.x86_64
  •  xf86-video-intel-2.99.917.770_gcb6ba2da-1.3.x86_64
  •  xf86-video-nouveau-1.0.15-1.3.x86_64
  •  xf86-video-nv-2.1.20-16.1.x86_64
  •  xf86-video-sis-0.10.8-5.4.x86_64
  •  xf86-video-sisusb-0.9.6-14.1.x86_64
  •  xf86-video-vmware-13.1.0-8.4.x86_64
  •  xfce4-appfinder-4.12.0-5.2.x86_64
  •  xfce4-icon-theme-4.4.3-33.1.noarch
  •  xfce4-notifyd-0.2.4-8.2.x86_64
  •  xfce4-notifyd-branding-openSUSE-4.12.0-7.2.noarch
  •  xfce4-panel-4.12.0-5.2.x86_64
  •  xfce4-panel-branding-openSUSE-4.12.0-7.2.noarch
  •  xfce4-panel-plugin-clipman-1.2.6-6.2.x86_64
  •  xfce4-panel-plugin-cpufreq-1.1.2-5.1.x86_64
  •  xfce4-panel-plugin-cpugraph-1.0.5-8.1.x86_64
  •  xfce4-panel-plugin-datetime-0.6.2-8.1.x86_64
  •  xfce4-panel-plugin-diskperf-2.5.5-5.1.x86_64
  •  xfce4-panel-plugin-fsguard-1.0.2-5.1.x86_64
  •  xfce4-panel-plugin-genmon-3.4.0-12.1.x86_64
  •  xfce4-panel-plugin-mailwatch-1.2.0-6.1.x86_64
  •  xfce4-panel-plugin-mpc-0.4.5-5.1.x86_64
  •  xfce4-panel-plugin-multiload-nandhp-0.1-8.1.x86_64
  •  xfce4-panel-plugin-netload-1.2.4-5.1.x86_64
  •  xfce4-panel-plugin-netspeed-0.3.1-8.1.x86_64
  •  xfce4-panel-plugin-notes-1.8.1-5.2.x86_64
  •  xfce4-panel-plugin-places-1.7.0-6.1.x86_64
  •  xfce4-panel-plugin-power-manager-1.4.4-5.2.x86_64
  •  xfce4-panel-plugin-pulseaudio-0.2.3-5.1.x86_64
  •  xfce4-panel-plugin-screenshooter-1.8.2-5.2.x86_64
  •  xfce4-panel-plugin-sensors-1.2.6-5.2.x86_64
  •  xfce4-panel-plugin-smartbookmark-0.4.6-5.1.x86_64
  •  xfce4-panel-plugin-sntray-0.4.3-1.1.x86_64
  •  xfce4-panel-plugin-systemload-1.1.2-5.1.x86_64
  •  xfce4-panel-plugin-timeout-1.0.2-5.1.x86_64
  •  xfce4-panel-plugin-timer-1.6.0-6.1.x86_64
  •  xfce4-panel-plugin-weather-0.8.10-7.1.x86_64
  •  xfce4-panel-plugin-whiskermenu-1.5.0-5.1.x86_64
  •  xfce4-panel-plugin-xkb-0.5.6-8.1.x86_64
  •  xfce4-power-manager-1.4.4-5.2.x86_64
  •  xfce4-power-manager-branding-openSUSE-4.12.0-7.2.noarch
  •  xfce4-screenshooter-1.8.2-5.2.x86_64
  •  xfce4-session-4.12.1-10.1.x86_64
  •  xfce4-session-branding-openSUSE-4.12.0-7.2.noarch
  •  xfce4-settings-4.12.0-5.2.x86_64
  •  xfce4-settings-branding-openSUSE-4.12.0-7.2.noarch
  •  xfce4-splash-branding-openSUSE-42.1-10.5.noarch
  •  xfce4-taskmanager-1.1.0-5.2.x86_64
  •  xfce4-terminal-0.8.5.1-1.1.x86_64
  •  xfce4-volumed-0.1.13-19.2.x86_64
  •  xfconf-4.12.0-5.15.x86_64
  •  xfdesktop-4.12.4-7.1.x86_64
  •  xfdesktop-branding-openSUSE-4.12.0-8.1.noarch
  •  xfsprogs-4.3.0-5.1.x86_64
  •  xfwm4-4.12.2-5.2.x86_64
  •  xfwm4-branding-openSUSE-4.12.0-7.2.noarch
  •  xfwm4-themes-4.10.0-12.1.noarch
  •  xhost-1.0.7-4.3.x86_64
  •  xinit-1.3.4-4.3.x86_64
  •  xkbcomp-1.3.0-4.3.x86_64
  •  xkbutils-1.0.4-10.1.x86_64
  •  xkeyboard-config-2.20-1.4.noarch
  •  xkill-1.0.4-9.2.x86_64
  •  xli-20061110-151.5.x86_64
  •  xmessage-1.0.4-10.3.x86_64
  •  xmodmap-1.0.9-4.3.x86_64
  •  xorg-x11-7.6_1-19.3.noarch
  •  xorg-x11-driver-input-7.6_1-17.1.noarch
  •  xorg-x11-essentials-7.6_1-19.3.noarch
  •  xorg-x11-fonts-core-7.6-34.16.noarch
  •  xorg-x11-libs-7.6-50.3.noarch
  •  xorg-x11-libX11-ccache-7.6-23.1.noarch
  •  xorg-x11-server-7.6_1.18.3-28.1.x86_64
  •  xorg-x11-server-extra-7.6_1.18.3-28.1.x86_64
  •  xprop-1.2.2-8.3.x86_64
  •  xrandr-1.5.0-4.1.x86_64
  •  xrdb-1.1.0-8.3.x86_64
  •  xscreensaver-5.33-6.2.x86_64
  •  xscreensaver-data-5.33-6.2.x86_64
  •  xset-1.2.3-8.3.x86_64
  •  xsetroot-1.1.1-8.3.x86_64
  •  xtables-plugins-1.4.21-9.1.x86_64
  •  xterm-308-6.4.x86_64
  •  xz-5.2.2-3.15.x86_64
  •  yast2-3.2.36-1.1.x86_64
  •  yast2-bootloader-3.2.24-3.1.x86_64
  •  yast2-branding-openSUSE-3.2.3-1.1.noarch
  •  yast2-control-center-3.1.6-3.3.x86_64
  •  yast2-control-center-qt-3.1.6-3.3.x86_64
  •  yast2-core-3.2.2-6.5.x86_64
  •  yast2-country-3.2.11-1.5.x86_64
  •  yast2-country-data-3.2.11-1.5.x86_64
  •  yast2-firewall-3.2.0-1.1.noarch
  •  yast2-fonts-3.1.18-6.1.x86_64
  •  yast2-hardware-detection-3.1.8-11.4.x86_64
  •  yast2-installation-3.2.47-1.1.noarch
  •  yast2-ldap-3.1.14-8.5.x86_64
  •  yast2-live-installer-3.1.11-26.1.noarch
  •  yast2-mail-3.1.11-1.4.noarch
  •  yast2-metapackage-handler-3.1.4-9.3.noarch
  •  yast2-network-3.2.44-6.1.noarch
  •  yast2-ntp-client-3.2.14-3.1.noarch
  •  yast2-online-update-3.1.11-8.3.noarch
  •  yast2-online-update-frontend-3.1.11-8.3.noarch
  •  yast2-packager-3.2.25-3.1.x86_64
  •  yast2-pam-3.1.2-6.3.noarch
  •  yast2-perl-bindings-3.2.0-10.4.x86_64
  •  yast2-pkg-bindings-3.2.4-4.1.x86_64
  •  yast2-printer-3.2.0-3.4.x86_64
  •  yast2-proxy-3.1.6-6.4.noarch
  •  yast2-ruby-bindings-3.2.14-1.1.x86_64
  •  yast2-samba-client-3.1.19-1.1.noarch
  •  yast2-samba-server-3.2.1-1.3.noarch
  •  yast2-security-3.2.3-3.4.noarch
  •  yast2-services-manager-3.2.1-1.4.noarch
  •  yast2-slp-3.1.11-3.4.x86_64
  •  yast2-snapper-3.2.0-3.5.x86_64
  •  yast2-storage-3.2.16.1-3.1.x86_64
  •  yast2-sudo-3.1.2-8.3.noarch
  •  yast2-sysconfig-3.1.4-3.4.noarch
  •  yast2-transfer-3.1.3-3.4.x86_64
  •  yast2-trans-stats-2.19.0-20.6.noarch
  •  yast2-tune-3.2.0-3.5.x86_64
  •  yast2-update-3.2.2-1.3.x86_64
  •  yast2-users-3.2.11-1.4.x86_64
  •  yast2-x11-3.1.5-3.5.x86_64
  •  yast2-xml-3.1.2-8.1.x86_64
  •  yast2-ycp-ui-bindings-3.2.0-1.4.x86_64
  •  zd1211-firmware-1.5-6.1.noarch
  •  zenity-3.20.0-3.4.x86_64
  •  zypper-1.13.38-11.1.x86_64
  •  zypper-1.13.39-14.1.x86_64
  •  zypp-plugin-python-0.5-7.3.x86_64


Reader Ratings
Reader supplied reviews for GeckoLinux

Average rating
8.7
from 26 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on GeckoLinux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 150
Rating: 10
Date: 2018-09-30
Votes: 31


If you want OpenSUSE without the hassles this is your distro. Additional repos are installed by default so all your multimedia will work fine. Substitutes the Calamares installer for the SUSE installer which makes it far easier to install for all users. No major issues with the install, everything went fine including updating. If you dont like Yast you can install Discover instead which is much easier to use.
Hardware was seen fine except for the printer. Driver was installed but printer setting nor HP device manager could install the printer. I had to go into Yast, click on printer, then auto configuration and it installed in about twio minutes.
Fairly minimalist distro which I like as it allows you to install what you want rather than having to pull out a lot of apps.
Performance is excellent, very quick and memory usage was 432mb at GUI.
Wifi was seen fine, Broadcom driver installed by default. Works very well on older hardware given Im running a Dell E6400 laptop with E series dock.
KDE desktop is really nice with no graphical issues.

Recommend this distro to all users, give it a try.


Was this review helpful? Yes No
Version: 150
Rating: 1
Date: 2018-09-08
Votes: 0


Installed, updated, ended in kernel panic with no WiFi connection and no mouse working. It is a shame. Unusable.


Was this review helpful? Yes No
Version: 150
Rating: 10
Date: 2018-06-20
Votes: 57


I was a SuSE fan back in the KDE 3.x days. Sadly for a few years I just couldn't justify keeping it on my machines - font rendering being a part of it, and oddities with package mgmt., and other things... (hey, in college and early career I had time to tinker, but married now, with 5 kids, and a full-time coder I just want it to work out of the box for the most part). I use xfce on my oldish laptop and this season went between LinuxLite, MX Linux, and Xubuntu, and they were good, but saw GeckoLinux on DistroWatch and thought, what the heck... Definitely it's a keeper! It installed easily, looks GREAT by default, the repos are pre-configured and work, it's fast/snappy, zipper is great, YAST is easy, and overall it is just plain fun. Next up, try GeckoLinux KDE on my home server, and possibly my main PC (I'll admit, Kubuntu 18.04 is pretty nice). Good job on this release.


Was this review helpful? Yes No

See all 26 reader reviews of GeckoLinux...


Copyright (C) 2001 - 2018 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly